<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="xhtml" xpath-default-namespace="http://www.w3.org/1999/xhtml" indent="yes" omit-xml-declaration="yes"/>
<xsl:template match="/">
<xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;</xsl:text>
<html xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=8" />
<title>REGERPv19 - Žiadosť o zápis do registra servisných organizácií</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="language" content="sk-SK" />
<style type="text/css">
body { 
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	background-color:transparent;
	color: #646464;
}
.ui-tabs {
	padding: .2em;
	position: relative;
	zoom: 1;
}
.ui-widget-content {
	background: #f9f9f9;
	border: 2px solid #d4d4d4;
	color: #3e3e3e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}
.ui-widget-header {					 
	font-weight: 400;	
	border: 1px solid #5f5247;
	background-color: #5f5247;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}								
.clear { clear: both; }
.layoutMain {
	margin: 0px auto;
	padding: 5px 5px 5px 5px;	
}				
.layoutRow { margin-bottom: 5px; }				
.caption { /*width: 100%; border-bottom: solid 1px black;*/ }
.nocaption > .caption { border: 0px !important; }
.nocaption > .caption span {
	background: none !important;
	display: none;
} 
.caption .title { padding-left: 5px; }
.headercorrection {	
	margin: 0px;
}				
.labelVis {
	float: left;
	font-weight: bold;
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	line-height: 25px;
	margin: 0px 18px 0px 0px;
	padding: 0;
	width: 190px;
}
.contentVis {    	     
	float: left;	
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;			
}
.wordwrap { 
   white-space: pre-wrap;      
   white-space: -moz-pre-wrap; 
   white-space: -pre-wrap;     
   white-space: -o-pre-wrap;   
   word-wrap: break-word;      
}				
</style>
</head>
<body>
<div id="main" class="layoutMain">
<xsl:for-each select="/dokument">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Žiadosť o zápis do registra servisných organizácií</div>
</div>
<xsl:for-each select="/dokument/zahlavie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Záhlavie</div>
</div>
<xsl:if test="/dokument/zahlavie/danovyUrad/text()"><div><label class="labelVis">Daňový úrad: </label><span class="contentVis wordwrap"><xsl:value-of select="./danovyUrad"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/nazov/text()"><div><label class="labelVis">nazov: </label><span class="contentVis wordwrap"><xsl:value-of select="./nazov"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/Ziadatel">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Žiadateľ:</div>
</div>
<xsl:if test="/dokument/Ziadatel/dic/text()"><div><label class="labelVis">Daňové identifikačné číslo (DIČ): </label><span class="contentVis wordwrap"><xsl:value-of select="./dic"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/Ziadatel/meno/text()"><div><label class="labelVis">Obchodné meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./meno"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/Ziadatel/miesto/text()"><div><label class="labelVis">Miesto podnikania (uvedie fyzická osoba): </label><span class="contentVis wordwrap"><xsl:value-of select="./miesto"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/Ziadatel/trvaly/text()"><div><label class="labelVis">Trvalý pobyt (uvedie fyzická osoba): </label><span class="contentVis wordwrap"><xsl:value-of select="./trvaly"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/Ziadatel/sidlo/text()"><div><label class="labelVis">Sídlo právnickej osoby: </label><span class="contentVis wordwrap"><xsl:value-of select="./sidlo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/popis/text()"><div><label class="labelVis">popis: </label><span class="contentVis wordwrap"><xsl:value-of select="./popis"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/zoznam">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Zoznam elektronických registračných pokladníc (ďalej „ERP“), u ktorých budem vykonávať opravu a údržbu:</div>
</div>
<xsl:if test="/dokument/zoznam/tabulka/text()"><div><label class="labelVis">tabulka: </label><span class="contentVis wordwrap"><xsl:value-of select="./tabulka"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/zoznam/riadky">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadky tabulky</div>
</div>
<xsl:if test="/dokument/zoznam/riadky/pcR/text()"><div><label class="labelVis">P.č.: </label><span class="contentVis wordwrap"><xsl:value-of select="./pcR"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/zoznam/riadky/typR/text()"><div><label class="labelVis">Typ ERP: </label><span class="contentVis wordwrap"><xsl:value-of select="./typR"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/prilohy">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Príloha:</div>
</div>
<xsl:if test="/dokument/prilohy/uzavrete/text()"><div><label class="labelVis">1)  kópia zmluvy o vykonávaní opráv a údržby elektronických registračných pokladníc, uzavretej s výrobcom, dovozcom alebo distribútorom ERP: </label><span class="contentVis wordwrap"><xsl:value-of select="./uzavrete"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/prilohy/uzavreteCiselnik/text()"><div><label class="labelVis">uzavreté s: </label><span class="contentVis wordwrap"><xsl:value-of select="./uzavreteCiselnik"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/prilohy/ziadatel/text()"><div><label class="labelVis">2)  kópia dokladu preukazujúceho, že žiadateľ je výrobcom, dovozcom alebo distribútorom ERP: </label><span class="contentVis wordwrap"><xsl:value-of select="./ziadatel"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/prilohy/ziadatelCiselnik/text()"><div><label class="labelVis">žiadateľ je: </label><span class="contentVis wordwrap"><xsl:value-of select="./ziadatelCiselnik"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/dna">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Dňa:</div>
</div>
<xsl:if test="/dokument/dna/datum/text()"><div><label class="labelVis">datum: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./datum" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</body>
</html>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:value-of select="concat(substring($date, 9, 2), '.', substring($date, 6, 2), '.', substring($date, 1, 4))" />
</xsl:template>
</xsl:stylesheet>

