<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xml:lang="en" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:d = "http://docbook.org/ns/docbook" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:exsl="http://exslt.org/common"  exclude-result-prefixes="d" version="1.0">
  <xsl:template match="/">
    <fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format">      
		<fo:layout-master-set>
    <fo:simple-page-master master-name="even"
      page-height="297mm" page-width="210mm"
      margin-top="20mm" margin-bottom="20mm"
      margin-left="25mm" margin-right="25mm">
      <fo:region-body margin-bottom="20mm"/>
      <fo:region-after region-name="footer-even" extent="10mm"/>
    </fo:simple-page-master>
    <fo:simple-page-master master-name="odd"
      page-height="297mm" page-width="210mm"
      margin-top="20mm" margin-bottom="20mm"
      margin-left="25mm" margin-right="25mm">
      <fo:region-body margin-bottom="20mm"/>
      <fo:region-after region-name="footer-odd" extent="10mm"/>
    </fo:simple-page-master>
    <fo:page-sequence-master master-name="document">
      <fo:repeatable-page-master-alternatives>
        <fo:conditional-page-master-reference odd-or-even="even"
          master-reference="even"/>
        <fo:conditional-page-master-reference odd-or-even="odd"
          master-reference="odd"/>
      </fo:repeatable-page-master-alternatives>
    </fo:page-sequence-master>
  </fo:layout-master-set>
  <fo:page-sequence master-reference="document" font-family="Arial">
    <fo:static-content flow-name="footer-even">
      <fo:block text-align="end"><fo:page-number/></fo:block>
    </fo:static-content>
    <fo:static-content flow-name="footer-odd">
      <fo:block text-align-last="end"><fo:page-number/></fo:block>
    </fo:static-content>
          <fo:flow flow-name="xsl-region-body">							     				
										<xsl:for-each select="/dokument/zahlavie">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Daňový úrad</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/dokument/zahlavie/danovyUrad[text()='Banská Bystrica']">Banská Bystrica</xsl:if><xsl:if test="/dokument/zahlavie/danovyUrad[text()='Bratislava']">Bratislava</xsl:if><xsl:if test="/dokument/zahlavie/danovyUrad[text()='Košice']">Košice</xsl:if><xsl:if test="/dokument/zahlavie/danovyUrad[text()='Nitra']">Nitra</xsl:if><xsl:if test="/dokument/zahlavie/danovyUrad[text()='Úrad pre vybrané hospodárske subjekty']">Úrad pre vybrané hospodárske subjekty</xsl:if><xsl:if test="/dokument/zahlavie/danovyUrad[text()='Prešov']">Prešov</xsl:if><xsl:if test="/dokument/zahlavie/danovyUrad[text()='Trenčín']">Trenčín</xsl:if><xsl:if test="/dokument/zahlavie/danovyUrad[text()='Trnava']">Trnava</xsl:if><xsl:if test="/dokument/zahlavie/danovyUrad[text()='Žilina']">Žilina</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/dokument/nazov">
    			
				<fo:block text-align='center' font-weight='bold'>Žiadosť o zápis do registra servisných organizácií</fo:block><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/dokument/Ziadatel">
    			<fo:block background-color='black' color='white'>Žiadateľ:</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Daňové identifikačné číslo (DIČ)</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/Ziadatel/dic'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Obchodné meno</fo:block></fo:table-cell></fo:table-row>
                                        <fo:table-row height='100px'><fo:table-cell border-width='0.1mm' border-style='solid' background-color='white'><fo:block padding-left='1pt' hyphenate='true'><xsl:value-of select='/dokument/Ziadatel/meno'/></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Miesto podnikania (uvedie fyzická osoba)</fo:block></fo:table-cell></fo:table-row>
                                        <fo:table-row height='100px'><fo:table-cell border-width='0.1mm' border-style='solid' background-color='white'><fo:block padding-left='1pt' hyphenate='true'><xsl:value-of select='/dokument/Ziadatel/miesto'/></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Trvalý pobyt (uvedie fyzická osoba)</fo:block></fo:table-cell></fo:table-row>
                                        <fo:table-row height='100px'><fo:table-cell border-width='0.1mm' border-style='solid' background-color='white'><fo:block padding-left='1pt' hyphenate='true'><xsl:value-of select='/dokument/Ziadatel/trvaly'/></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Sídlo právnickej osoby</fo:block></fo:table-cell></fo:table-row>
                                        <fo:table-row height='100px'><fo:table-cell border-width='0.1mm' border-style='solid' background-color='white'><fo:block padding-left='1pt' hyphenate='true'><xsl:value-of select='/dokument/Ziadatel/sidlo'/></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/dokument/popis">
    			
				<fo:block text-align='justify'>Žiadam o zápis do registra servisných organizácií v zmysle § 6 ods. 1 písm. a) zákona č. 289/2008 Z. z. o používaní elektronickej registračnej pokladnice a o zmene a doplnení zákona č. 511/1992 Zb. o správe daní a poplatkov a o zmenách v sústave územných finančných orgánov v znení neskorších predpisov.</fo:block><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/dokument/zoznam">
    			<fo:block background-color='black' color='white'>Zoznam elektronických registračných pokladníc (ďalej „ERP“), u ktorých budem vykonávať opravu a údržbu:</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./tabulka">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>P.č.</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>Typ ERP</fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./riadky">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='pcR'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="typR[text()='1NPE 230 V 50 Hz/trieda I.']">1NPE 230 V 50 Hz/trieda I.</xsl:if><xsl:if test="typR[text()='A3 POS']">A3 POS</xsl:if><xsl:if test="typR[text()='ABDA Pegas']">ABDA Pegas</xsl:if><xsl:if test="typR[text()='ABS POS Terminal - System II']">ABS POS Terminal - System II</xsl:if><xsl:if test="typR[text()='ACLAS CRLX']">ACLAS CRLX</xsl:if><xsl:if test="typR[text()='ACLAS MRP CRLX']">ACLAS MRP CRLX</xsl:if><xsl:if test="typR[text()='ADAST POS']">ADAST POS</xsl:if><xsl:if test="typR[text()='ADAST PRIMA']">ADAST PRIMA</xsl:if><xsl:if test="typR[text()='ADS 14.4008-Sk - ADS 14.5008-Sk']">ADS 14.4008-Sk - ADS 14.5008-Sk</xsl:if><xsl:if test="typR[text()='ADS 34.0024-Sk - ADS 34.1024-Sk']">ADS 34.0024-Sk - ADS 34.1024-Sk</xsl:if><xsl:if test="typR[text()='ADS 46.4170-Sk']">ADS 46.4170-Sk</xsl:if><xsl:if test="typR[text()='ADS 46.5182-Sk']">ADS 46.5182-Sk</xsl:if><xsl:if test="typR[text()='AGE ERP 001']">AGE ERP 001</xsl:if><xsl:if test="typR[text()='ALTO - Food 600']">ALTO - Food 600</xsl:if><xsl:if test="typR[text()='AmegaFIS-085 Model: PRP085']">AmegaFIS-085 Model: PRP085</xsl:if><xsl:if test="typR[text()='AmegaFIS-085.1 Model: PRP085']">AmegaFIS-085.1 Model: PRP085</xsl:if><xsl:if test="typR[text()='AmegaFIS-350 Model: SRP-350']">AmegaFIS-350 Model: SRP-350</xsl:if><xsl:if test="typR[text()='AS 400 IBM SW STEEB']">AS 400 IBM SW STEEB</xsl:if><xsl:if test="typR[text()='AXIS POS PRP-076']">AXIS POS PRP-076</xsl:if><xsl:if test="typR[text()='AXIS POS PRP-080']">AXIS POS PRP-080</xsl:if><xsl:if test="typR[text()='AXIS POS PRP-085']">AXIS POS PRP-085</xsl:if><xsl:if test="typR[text()='AXIS POS TM-88V']">AXIS POS TM-88V</xsl:if><xsl:if test="typR[text()='AXIS POS X4 model: PRP-058-LCD']">AXIS POS X4 model: PRP-058-LCD</xsl:if><xsl:if test="typR[text()='AXIS POS X4 model: PRP-058-LCD-S']">AXIS POS X4 model: PRP-058-LCD-S</xsl:if><xsl:if test="typR[text()='AXIS POS X4 model: PRP-058-VFD']">AXIS POS X4 model: PRP-058-VFD</xsl:if><xsl:if test="typR[text()='AXIS POS X4 model: TM-220-LCD']">AXIS POS X4 model: TM-220-LCD</xsl:if><xsl:if test="typR[text()='AXIS POS X4 model: TM-220-VFD']">AXIS POS X4 model: TM-220-VFD</xsl:if><xsl:if test="typR[text()='AXIS POS X4 PRP-076-LCD']">AXIS POS X4 PRP-076-LCD</xsl:if><xsl:if test="typR[text()='AXIS POS X4 PRP-076-VFD']">AXIS POS X4 PRP-076-VFD</xsl:if><xsl:if test="typR[text()='AXIS POS X4 PRP-080-LCD']">AXIS POS X4 PRP-080-LCD</xsl:if><xsl:if test="typR[text()='AXIS POS X4 PRP-080-VFD']">AXIS POS X4 PRP-080-VFD</xsl:if><xsl:if test="typR[text()='AXIS POS X4 PRP-085-LCD']">AXIS POS X4 PRP-085-LCD</xsl:if><xsl:if test="typR[text()='AXIS POS X4 PRP-085-VFD']">AXIS POS X4 PRP-085-VFD</xsl:if><xsl:if test="typR[text()='AXIS POS X4 TM-88V-LCD']">AXIS POS X4 TM-88V-LCD</xsl:if><xsl:if test="typR[text()='AXIS POS X4 TM-88V-VFD']">AXIS POS X4 TM-88V-VFD</xsl:if><xsl:if test="typR[text()='AXIS RPS-86']">AXIS RPS-86</xsl:if><xsl:if test="typR[text()='AXIS s fisk.modulom FM2004 CF POS X2+PCI']">AXIS s fisk.modulom FM2004 CF POS X2+PCI</xsl:if><xsl:if test="typR[text()='BASIS-ROUTE SETTLEMENT-int.sys.COCA-COLA']">BASIS-ROUTE SETTLEMENT-int.sys.COCA-COLA</xsl:if><xsl:if test="typR[text()='BBOX EPSON TM-T81']">BBOX EPSON TM-T81</xsl:if><xsl:if test="typR[text()='BBOX IBM 1NR']">BBOX IBM 1NR</xsl:if><xsl:if test="typR[text()='BBOX IBM 2NR']">BBOX IBM 2NR</xsl:if><xsl:if test="typR[text()='BBOX Model: BIXOLON SRP-350F']">BBOX Model: BIXOLON SRP-350F</xsl:if><xsl:if test="typR[text()='BBOX Model: CITIZEN CTS 801']">BBOX Model: CITIZEN CTS 801</xsl:if><xsl:if test="typR[text()='BBOX Model: EPSON TM-H6000']">BBOX Model: EPSON TM-H6000</xsl:if><xsl:if test="typR[text()='BBOX Model: EPSON TM-T88']">BBOX Model: EPSON TM-T88</xsl:if><xsl:if test="typR[text()='BBOX Model: FUJITSU FP-510F']">BBOX Model: FUJITSU FP-510F</xsl:if><xsl:if test="typR[text()='BBOX Model: UNICODE CARDMANAGER']">BBOX Model: UNICODE CARDMANAGER</xsl:if><xsl:if test="typR[text()='BBOX NCR 7197']">BBOX NCR 7197</xsl:if><xsl:if test="typR[text()='Beetle/iPOS P4m, sw cTILL']">Beetle/iPOS P4m, sw cTILL</xsl:if><xsl:if test="typR[text()='Beetle/iPOS P4m, sw TP.net 3.3']">Beetle/iPOS P4m, sw TP.net 3.3</xsl:if><xsl:if test="typR[text()='Beetle/iPOS, sw POSFlow']">Beetle/iPOS, sw POSFlow</xsl:if><xsl:if test="typR[text()='Beetle/M II Shopmaster']">Beetle/M II Shopmaster</xsl:if><xsl:if test="typR[text()='Beetle/M, Calypso 3.4']">Beetle/M, Calypso 3.4</xsl:if><xsl:if test="typR[text()='Beetle/M, sw CALYPSO']">Beetle/M, sw CALYPSO</xsl:if><xsl:if test="typR[text()='Beetle/M, sw DM']">Beetle/M, sw DM</xsl:if><xsl:if test="typR[text()='Beetle/M, sw ObjectPOS']">Beetle/M, sw ObjectPOS</xsl:if><xsl:if test="typR[text()='Beetle/M, sw POSWARE 4.0']">Beetle/M, sw POSWARE 4.0</xsl:if><xsl:if test="typR[text()='Beetle/M, sw Storepoint']">Beetle/M, sw Storepoint</xsl:if><xsl:if test="typR[text()='Beetle/M-II, MPOS']">Beetle/M-II, MPOS</xsl:if><xsl:if test="typR[text()='Beetle/MII, plus sw TP']">Beetle/MII, plus sw TP</xsl:if><xsl:if test="typR[text()='Beetle/M-II, sw ELGUIDE v 6.3']">Beetle/M-II, sw ELGUIDE v 6.3</xsl:if><xsl:if test="typR[text()='Beetle/M-II, sw GFD']">Beetle/M-II, sw GFD</xsl:if><xsl:if test="typR[text()='Beetle/M-II, sw POS SW P&#38;C']">Beetle/M-II, sw POS SW P&#38;C</xsl:if><xsl:if test="typR[text()='Beetle/M-II, sw TP.net 3.3']">Beetle/M-II, sw TP.net 3.3</xsl:if><xsl:if test="typR[text()='Beetle/S, sw Position']">Beetle/S, sw Position</xsl:if><xsl:if test="typR[text()='Beetle/S, sw TochPosition']">Beetle/S, sw TochPosition</xsl:if><xsl:if test="typR[text()='Beetle/S, sw TP.net 3.3']">Beetle/S, sw TP.net 3.3</xsl:if><xsl:if test="typR[text()='Beetle-APONet (s TH230 FMSK)']">Beetle-APONet (s TH230 FMSK)</xsl:if><xsl:if test="typR[text()='Beetle-FMSK s TH210 FMSK']">Beetle-FMSK s TH210 FMSK</xsl:if><xsl:if test="typR[text()='Beetle-FMSK s TH230 FMSK']">Beetle-FMSK s TH230 FMSK</xsl:if><xsl:if test="typR[text()='Beetle-TP.net (s TH210 FMSK)']">Beetle-TP.net (s TH210 FMSK)</xsl:if><xsl:if test="typR[text()='Beetle-TP.net (s TH230 FMSK)']">Beetle-TP.net (s TH230 FMSK)</xsl:if><xsl:if test="typR[text()='BIG 3']">BIG 3</xsl:if><xsl:if test="typR[text()='BIG 3 TOUCH']">BIG 3 TOUCH</xsl:if><xsl:if test="typR[text()='BIG II']">BIG II</xsl:if><xsl:if test="typR[text()='BIG II TOUCH']">BIG II TOUCH</xsl:if><xsl:if test="typR[text()='BIG J']">BIG J</xsl:if><xsl:if test="typR[text()='BLACK BOX 2009 - Epson TM-950']">BLACK BOX 2009 - Epson TM-950</xsl:if><xsl:if test="typR[text()='BLACK BOX 2009 - Epson TM-H6000']">BLACK BOX 2009 - Epson TM-H6000</xsl:if><xsl:if test="typR[text()='BLACK BOX 2009 - EPSON TM-T81']">BLACK BOX 2009 - EPSON TM-T81</xsl:if><xsl:if test="typR[text()='BLACK BOX 2009 - Epson TM-T88']">BLACK BOX 2009 - Epson TM-T88</xsl:if><xsl:if test="typR[text()='BLACK BOX 2009 - Epson TM-U220']">BLACK BOX 2009 - Epson TM-U220</xsl:if><xsl:if test="typR[text()='BLACK BOX 2009 - IBM SureMark 1NR']">BLACK BOX 2009 - IBM SureMark 1NR</xsl:if><xsl:if test="typR[text()='BLACK BOX 2009 - IBM SureMark 2NR']">BLACK BOX 2009 - IBM SureMark 2NR</xsl:if><xsl:if test="typR[text()='BLACK BOX 2009 BIXOLON SRP-350']">BLACK BOX 2009 BIXOLON SRP-350</xsl:if><xsl:if test="typR[text()='BLACK BOX 2009 model: NCR 7197']">BLACK BOX 2009 model: NCR 7197</xsl:if><xsl:if test="typR[text()='BLACK BOX 2009/01']">BLACK BOX 2009/01</xsl:if><xsl:if test="typR[text()='BLACK BOX 2009/02']">BLACK BOX 2009/02</xsl:if><xsl:if test="typR[text()='BlackCat Box Model: ELLIX 20F']">BlackCat Box Model: ELLIX 20F</xsl:if><xsl:if test="typR[text()='BlackCat Box Model: SRP-350F']">BlackCat Box Model: SRP-350F</xsl:if><xsl:if test="typR[text()='BlackCat Box Model: TM-88F']">BlackCat Box Model: TM-88F</xsl:if><xsl:if test="typR[text()='BlackCat Model: Posiflex XP-3000 series']">BlackCat Model: Posiflex XP-3000 series</xsl:if><xsl:if test="typR[text()='BlackCat Model: SRP-350F']">BlackCat Model: SRP-350F</xsl:if><xsl:if test="typR[text()='Blue Gastro-Cash']">Blue Gastro-Cash</xsl:if><xsl:if test="typR[text()='BlueGastro']">BlueGastro</xsl:if><xsl:if test="typR[text()='BlueRetail']">BlueRetail</xsl:if><xsl:if test="typR[text()='BM System BMS']">BM System BMS</xsl:if><xsl:if test="typR[text()='BMC AP 190-Sk']">BMC AP 190-Sk</xsl:if><xsl:if test="typR[text()='BMC CR 190-Sk']">BMC CR 190-Sk</xsl:if><xsl:if test="typR[text()='BMC CR 280-Sk']">BMC CR 280-Sk</xsl:if><xsl:if test="typR[text()='BMC PS 2000']">BMC PS 2000</xsl:if><xsl:if test="typR[text()='BMC PS 2000-Sk']">BMC PS 2000-Sk</xsl:if><xsl:if test="typR[text()='CAMEA CCS-20/Sk']">CAMEA CCS-20/Sk</xsl:if><xsl:if test="typR[text()='CASIO CE 4700/Sk']">CASIO CE 4700/Sk</xsl:if><xsl:if test="typR[text()='CCS 100 NT']">CCS 100 NT</xsl:if><xsl:if test="typR[text()='CCS 110 NT']">CCS 110 NT</xsl:if><xsl:if test="typR[text()='CCS DYNAMIC']">CCS DYNAMIC</xsl:if><xsl:if test="typR[text()='CM 888 SK']">CM 888 SK</xsl:if><xsl:if test="typR[text()='COSECO PS']">COSECO PS</xsl:if><xsl:if test="typR[text()='CP 780 NT/SK']">CP 780 NT/SK</xsl:if><xsl:if test="typR[text()='CR 1000']">CR 1000</xsl:if><xsl:if test="typR[text()='CR 1001']">CR 1001</xsl:if><xsl:if test="typR[text()='CR 1010']">CR 1010</xsl:if><xsl:if test="typR[text()='CR 1020']">CR 1020</xsl:if><xsl:if test="typR[text()='CR 1040']">CR 1040</xsl:if><xsl:if test="typR[text()='CR 1240']">CR 1240</xsl:if><xsl:if test="typR[text()='CR18X BF model F']">CR18X BF model F</xsl:if><xsl:if test="typR[text()='CR18X model F']">CR18X model F</xsl:if><xsl:if test="typR[text()='CR1X 8BF model F']">CR1X 8BF model F</xsl:if><xsl:if test="typR[text()='CR20 (QUORION)']">CR20 (QUORION)</xsl:if><xsl:if test="typR[text()='CR21 (QUORION)']">CR21 (QUORION)</xsl:if><xsl:if test="typR[text()='CR28 (QUORION)']">CR28 (QUORION)</xsl:if><xsl:if test="typR[text()='CR29 (QUORION)']">CR29 (QUORION)</xsl:if><xsl:if test="typR[text()='CR681AF']">CR681AF</xsl:if><xsl:if test="typR[text()='CR681BF']">CR681BF</xsl:if><xsl:if test="typR[text()='CRLX']">CRLX</xsl:if><xsl:if test="typR[text()='CTC 186-12']">CTC 186-12</xsl:if><xsl:if test="typR[text()='CTC 186-20']">CTC 186-20</xsl:if><xsl:if test="typR[text()='CUSTOM model BIG 3']">CUSTOM model BIG 3</xsl:if><xsl:if test="typR[text()='CUSTOM model BIG 3 TOUCH']">CUSTOM model BIG 3 TOUCH</xsl:if><xsl:if test="typR[text()='CUSTOM model BIG II']">CUSTOM model BIG II</xsl:if><xsl:if test="typR[text()='CUSTOM model BIG II TOUCH']">CUSTOM model BIG II TOUCH</xsl:if><xsl:if test="typR[text()='CUSTOM model BIG TOUCH']">CUSTOM model BIG TOUCH</xsl:if><xsl:if test="typR[text()='CUSTOM KUBE II F']">CUSTOM KUBE II F</xsl:if><xsl:if test="typR[text()='CUSTOM model JSMART']">CUSTOM model JSMART</xsl:if><xsl:if test="typR[text()='DATAKOR HD 2000']">DATAKOR HD 2000</xsl:if><xsl:if test="typR[text()='DATECS DP-50']">DATECS DP-50</xsl:if><xsl:if test="typR[text()='DATECS DP-50/F']">DATECS DP-50/F</xsl:if><xsl:if test="typR[text()='DATECS DP-500']">DATECS DP-500</xsl:if><xsl:if test="typR[text()='DATECS DP-500/F']">DATECS DP-500/F</xsl:if><xsl:if test="typR[text()='DATECS DP-50D']">DATECS DP-50D</xsl:if><xsl:if test="typR[text()='DATECS DP-50D/F']">DATECS DP-50D/F</xsl:if><xsl:if test="typR[text()='DATECS MP-55B']">DATECS MP-55B</xsl:if><xsl:if test="typR[text()='DATECS MP-55B/F']">DATECS MP-55B/F</xsl:if><xsl:if test="typR[text()='DATECS MP-55BP/F']">DATECS MP-55BP/F</xsl:if><xsl:if test="typR[text()='DATECS MP-55L']">DATECS MP-55L</xsl:if><xsl:if test="typR[text()='DATECS MP-55L/F']">DATECS MP-55L/F</xsl:if><xsl:if test="typR[text()='DATECS MP-55LD']">DATECS MP-55LD</xsl:if><xsl:if test="typR[text()='DATECS MP-55LD/F']">DATECS MP-55LD/F</xsl:if><xsl:if test="typR[text()='Didactic ECR 012/Sk']">Didactic ECR 012/Sk</xsl:if><xsl:if test="typR[text()='DITRON DI 50']">DITRON DI 50</xsl:if><xsl:if test="typR[text()='DITRON DI 50 MIRA']">DITRON DI 50 MIRA</xsl:if><xsl:if test="typR[text()='DITRON model HENY']">DITRON model HENY</xsl:if><xsl:if test="typR[text()='DITRON model HENY ETH']">DITRON model HENY ETH</xsl:if><xsl:if test="typR[text()='DITRON model MIRA']">DITRON model MIRA</xsl:if><xsl:if test="typR[text()='DITRON model MIRA ETH']">DITRON model MIRA ETH</xsl:if><xsl:if test="typR[text()='DITRON model QUADRA']">DITRON model QUADRA</xsl:if><xsl:if test="typR[text()='DITRON model QUADRA ETH']">DITRON model QUADRA ETH</xsl:if><xsl:if test="typR[text()='DITRON model SIMA']">DITRON model SIMA</xsl:if><xsl:if test="typR[text()='DITRON model SIMA ETH']">DITRON model SIMA ETH</xsl:if><xsl:if test="typR[text()='DITRON model ZIP']">DITRON model ZIP</xsl:if><xsl:if test="typR[text()='DITRON model ZIP ETH']">DITRON model ZIP ETH</xsl:if><xsl:if test="typR[text()='DTW -CASTRO']">DTW -CASTRO</xsl:if><xsl:if test="typR[text()='EASY-POS 96']">EASY-POS 96</xsl:if><xsl:if test="typR[text()='EASY-POS.2010 model: GP 5890XIII']">EASY-POS.2010 model: GP 5890XIII</xsl:if><xsl:if test="typR[text()='EASY-POS.2010 model: SRP-350']">EASY-POS.2010 model: SRP-350</xsl:if><xsl:if test="typR[text()='EASY-POS.2010 model: STP-131']">EASY-POS.2010 model: STP-131</xsl:if><xsl:if test="typR[text()='EASY-POS.2010 model: TM-H6000']">EASY-POS.2010 model: TM-H6000</xsl:if><xsl:if test="typR[text()='EASY-POS.2010 model: TM-T88']">EASY-POS.2010 model: TM-T88</xsl:if><xsl:if test="typR[text()='EASY-POS.2010 model: TMU-220']">EASY-POS.2010 model: TMU-220</xsl:if><xsl:if test="typR[text()='EASY-POS.2010 model: TM-U950']">EASY-POS.2010 model: TM-U950</xsl:if><xsl:if test="typR[text()='EASY-POS.2010 model: TSP-650']">EASY-POS.2010 model: TSP-650</xsl:if><xsl:if test="typR[text()='EASY-POS.2016 E Model:BIXOLON SRP350II']">EASY-POS.2016 E Model:BIXOLON SRP350II</xsl:if><xsl:if test="typR[text()='EASY-POS.2016 E Model:BIXOLON SRP350IIplus']">EASY-POS.2016 E Model:BIXOLON SRP350IIplus</xsl:if><xsl:if test="typR[text()='EASY-POS.2016 E Model:EPSON TM-H6000']">EASY-POS.2016 E Model:EPSON TM-H6000</xsl:if><xsl:if test="typR[text()='EASY-POS.2016 E Model:EPSON TM-T88IV']">EASY-POS.2016 E Model:EPSON TM-T88IV</xsl:if><xsl:if test="typR[text()='EASY-POS.2016 E Model:EPSON TM-T88V']">EASY-POS.2016 E Model:EPSON TM-T88V</xsl:if><xsl:if test="typR[text()='EASY-POS.2016 E Model:EPSON TM-U220A']">EASY-POS.2016 E Model:EPSON TM-U220A</xsl:if><xsl:if test="typR[text()='EASY-POS.2016 E Model:EPSON TM-U220B']">EASY-POS.2016 E Model:EPSON TM-U220B</xsl:if><xsl:if test="typR[text()='EASY-POS.2016 E Model:EPSON TM-U220D']">EASY-POS.2016 E Model:EPSON TM-U220D</xsl:if><xsl:if test="typR[text()='EASY-POS.2016 E Model:EPSON TM-U220PA']">EASY-POS.2016 E Model:EPSON TM-U220PA</xsl:if><xsl:if test="typR[text()='EASY-POS.2016 E Model:EPSON TM-U220PB']">EASY-POS.2016 E Model:EPSON TM-U220PB</xsl:if><xsl:if test="typR[text()='EASY-POS.2016 E Model:EPSON TM-U220PD']">EASY-POS.2016 E Model:EPSON TM-U220PD</xsl:if><xsl:if test="typR[text()='EASY-POS.2016 E Model:SRP 350']">EASY-POS.2016 E Model:SRP 350</xsl:if><xsl:if test="typR[text()='EASY-POS.2016 E model:TM-T88']">EASY-POS.2016 E model:TM-T88</xsl:if><xsl:if test="typR[text()='EASY-POS.2016 E Model:TM-T88V']">EASY-POS.2016 E Model:TM-T88V</xsl:if><xsl:if test="typR[text()='EASY-POS.2016 E Model:TM-U220PD']">EASY-POS.2016 E Model:TM-U220PD</xsl:if><xsl:if test="typR[text()='Efox - M BIXOLON SRP-275']">Efox - M BIXOLON SRP-275</xsl:if><xsl:if test="typR[text()='Efox - M ELCOM LK-D30']">Efox - M ELCOM LK-D30</xsl:if><xsl:if test="typR[text()='Efox - M Epson TM-U220']">Efox - M Epson TM-U220</xsl:if><xsl:if test="typR[text()='Efox - T - BIXOLON']">Efox - T - BIXOLON</xsl:if><xsl:if test="typR[text()='Efox - T - BIXOLON SRP-350, SRP-350 II']">Efox - T - BIXOLON SRP-350, SRP-350 II</xsl:if><xsl:if test="typR[text()='Efox - T - ELCOM LKT20/LK-T200']">Efox - T - ELCOM LKT20/LK-T200</xsl:if><xsl:if test="typR[text()='Efox - T - ELCOM LK-TE202, LK-TE212']">Efox - T - ELCOM LK-TE202, LK-TE212</xsl:if><xsl:if test="typR[text()='EFox - T - ELCOM RP80']">EFox - T - ELCOM RP80</xsl:if><xsl:if test="typR[text()='Efox - T BIXOLON SRP-350']">Efox - T BIXOLON SRP-350</xsl:if><xsl:if test="typR[text()='Efox - T BIXOLON SRP-350 II']">Efox - T BIXOLON SRP-350 II</xsl:if><xsl:if test="typR[text()='Efox - T ELCOM LK-T20']">Efox - T ELCOM LK-T20</xsl:if><xsl:if test="typR[text()='Efox - T ELCOM LK-T200']">Efox - T ELCOM LK-T200</xsl:if><xsl:if test="typR[text()='Efox - T ELCOM LK-TE202']">Efox - T ELCOM LK-TE202</xsl:if><xsl:if test="typR[text()='Efox - T ELCOM LK-TE212']">Efox - T ELCOM LK-TE212</xsl:if><xsl:if test="typR[text()='Efox - T Epson TM-T88iv']">Efox - T Epson TM-T88iv</xsl:if><xsl:if test="typR[text()='Efox - T Epson TM-T88V']">Efox - T Epson TM-T88V</xsl:if><xsl:if test="typR[text()='ELCOM Euro-100T']">ELCOM Euro-100T</xsl:if><xsl:if test="typR[text()='ELCOM LK-T20/LK-T200']">ELCOM LK-T20/LK-T200</xsl:if><xsl:if test="typR[text()='ELCOM LK-TE202']">ELCOM LK-TE202</xsl:if><xsl:if test="typR[text()='Elcom-500 Fiscal Printer']">Elcom-500 Fiscal Printer</xsl:if><xsl:if test="typR[text()='Elcom-500 FP model F']">Elcom-500 FP model F</xsl:if><xsl:if test="typR[text()='Elektr.reg.pokl.KASA 6.02, 6.04 B,7.00']">Elektr.reg.pokl.KASA 6.02, 6.04 B,7.00</xsl:if><xsl:if test="typR[text()='Elektron.reg.pokl.so zdrojom FSP015-1AD2']">Elektron.reg.pokl.so zdrojom FSP015-1AD2</xsl:if><xsl:if test="typR[text()='Elektron.regist.pokladnica K+K RP1.01.SQ']">Elektron.regist.pokladnica K+K RP1.01.SQ</xsl:if><xsl:if test="typR[text()='Elektron.registr.pokladnica B1 POS']">Elektron.registr.pokladnica B1 POS</xsl:if><xsl:if test="typR[text()='Elektronická registrač.pokladnica datalo']">Elektronická registrač.pokladnica datalo</xsl:if><xsl:if test="typR[text()='ELITE ECR 1000-Sk']">ELITE ECR 1000-Sk</xsl:if><xsl:if test="typR[text()='ELITE ECR 1010-Sk']">ELITE ECR 1010-Sk</xsl:if><xsl:if test="typR[text()='ELITE ECR 1200/Sk']">ELITE ECR 1200/Sk</xsl:if><xsl:if test="typR[text()='ELITE ECR 1210-Sk']">ELITE ECR 1210-Sk</xsl:if><xsl:if test="typR[text()='ELITE ECR 1220E/SK']">ELITE ECR 1220E/SK</xsl:if><xsl:if test="typR[text()='ELITE ECR 1220-Sk']">ELITE ECR 1220-Sk</xsl:if><xsl:if test="typR[text()='ELITE ECR 1500-Sk']">ELITE ECR 1500-Sk</xsl:if><xsl:if test="typR[text()='ELITE ECR 1520-Sk']">ELITE ECR 1520-Sk</xsl:if><xsl:if test="typR[text()='ELITE ECR 320/Sk']">ELITE ECR 320/Sk</xsl:if><xsl:if test="typR[text()='ELITE ECR 420/Sk']">ELITE ECR 420/Sk</xsl:if><xsl:if test="typR[text()='ELITE ECR 82/SK']">ELITE ECR 82/SK</xsl:if><xsl:if test="typR[text()='ELITE ECR 88/Sk']">ELITE ECR 88/Sk</xsl:if><xsl:if test="typR[text()='ELITE Kasol 3200']">ELITE Kasol 3200</xsl:if><xsl:if test="typR[text()='ELZAB Mera EJ']">ELZAB Mera EJ</xsl:if><xsl:if test="typR[text()='ELZAB Xcel 261']">ELZAB Xcel 261</xsl:if><xsl:if test="typR[text()='ELZAB Xcel/KC - /KD']">ELZAB Xcel/KC - /KD</xsl:if><xsl:if test="typR[text()='Epson FP-T88US M2']">Epson FP-T88US M2</xsl:if><xsl:if test="typR[text()='Epson FP-T88US M2-D']">Epson FP-T88US M2-D</xsl:if><xsl:if test="typR[text()='EQUS ECR/Darius']">EQUS ECR/Darius</xsl:if><xsl:if test="typR[text()='EQUS ECR/Sk']">EQUS ECR/Sk</xsl:if><xsl:if test="typR[text()='EQUS ECR/Tamara']">EQUS ECR/Tamara</xsl:if><xsl:if test="typR[text()='EQUS ECR/TP']">EQUS ECR/TP</xsl:if><xsl:if test="typR[text()='ER - A210/SK']">ER - A210/SK</xsl:if><xsl:if test="typR[text()='ER - A430/SK']">ER - A430/SK</xsl:if><xsl:if test="typR[text()='ER - A610/SK']">ER - A610/SK</xsl:if><xsl:if test="typR[text()='ER 250F/SK2']">ER 250F/SK2</xsl:if><xsl:if test="typR[text()='ER 260BF']">ER 260BF</xsl:if><xsl:if test="typR[text()='ER 260BFR']">ER 260BFR</xsl:if><xsl:if test="typR[text()='ER 260BFS']">ER 260BFS</xsl:if><xsl:if test="typR[text()='ER 260F']">ER 260F</xsl:if><xsl:if test="typR[text()='ER 260FR']">ER 260FR</xsl:if><xsl:if test="typR[text()='ER 260FS']">ER 260FS</xsl:if><xsl:if test="typR[text()='ER 265BF']">ER 265BF</xsl:if><xsl:if test="typR[text()='ER 265BFR']">ER 265BFR</xsl:if><xsl:if test="typR[text()='ER 265BFS']">ER 265BFS</xsl:if><xsl:if test="typR[text()='ER 265F']">ER 265F</xsl:if><xsl:if test="typR[text()='ER 265FR']">ER 265FR</xsl:if><xsl:if test="typR[text()='ER 265FS']">ER 265FS</xsl:if><xsl:if test="typR[text()='ER 3115-SK']">ER 3115-SK</xsl:if><xsl:if test="typR[text()='ER 3120-SK']">ER 3120-SK</xsl:if><xsl:if test="typR[text()='ERA - 440/SK']">ERA - 440/SK</xsl:if><xsl:if test="typR[text()='ERA - 570/SK']">ERA - 570/SK</xsl:if><xsl:if test="typR[text()='ER-A450S']">ER-A450S</xsl:if><xsl:if test="typR[text()='ERP  DATECS MP']">ERP  DATECS MP</xsl:if><xsl:if test="typR[text()='ERP  PS  SAP R/3, verzia 2007-I']">ERP  PS  SAP R/3, verzia 2007-I</xsl:if><xsl:if test="typR[text()='ERP  typ. DP-50, MP-55L, MP-55B']">ERP  typ. DP-50, MP-55L, MP-55B</xsl:if><xsl:if test="typR[text()='ERP DATECS MP 55']">ERP DATECS MP 55</xsl:if><xsl:if test="typR[text()='ERP FM 3000']">ERP FM 3000</xsl:if><xsl:if test="typR[text()='ERP GRAPY GNY 3000']">ERP GRAPY GNY 3000</xsl:if><xsl:if test="typR[text()='ERP JERYKO']">ERP JERYKO</xsl:if><xsl:if test="typR[text()='ERP MAGMA']">ERP MAGMA</xsl:if><xsl:if test="typR[text()='ERP POS GASTRO +']">ERP POS GASTRO +</xsl:if><xsl:if test="typR[text()='ERP PPCASH']">ERP PPCASH</xsl:if><xsl:if test="typR[text()='ERP RADIANT SYSTEMS  T- 160']">ERP RADIANT SYSTEMS  T- 160</xsl:if><xsl:if test="typR[text()='ERP SANYO ECR 425/445 T']">ERP SANYO ECR 425/445 T</xsl:if><xsl:if test="typR[text()='ERP SANYO ECR 635 T']">ERP SANYO ECR 635 T</xsl:if><xsl:if test="typR[text()='erPay iCT220']">erPay iCT220</xsl:if><xsl:if test="typR[text()='erPay iCT250']">erPay iCT250</xsl:if><xsl:if test="typR[text()='EURO 1000 M,EURO 1000 T']">EURO 1000 M,EURO 1000 T</xsl:if><xsl:if test="typR[text()='EURO 2000']">EURO 2000</xsl:if><xsl:if test="typR[text()='EURO 2000 M Alpha']">EURO 2000 M Alpha</xsl:if><xsl:if test="typR[text()='EURO 2000 s tep. tlačiarňou']">EURO 2000 s tep. tlačiarňou</xsl:if><xsl:if test="typR[text()='EURO 50 mini']">EURO 50 mini</xsl:if><xsl:if test="typR[text()='EURO COMP/Sk']">EURO COMP/Sk</xsl:if><xsl:if test="typR[text()='Euro-100 T']">Euro-100 T</xsl:if><xsl:if test="typR[text()='Euro-100 T model F']">Euro-100 T model F</xsl:if><xsl:if test="typR[text()='Euro-1000 M']">Euro-1000 M</xsl:if><xsl:if test="typR[text()='Euro-1000 T']">Euro-1000 T</xsl:if><xsl:if test="typR[text()='Euro-1000 T Handy model F']">Euro-1000 T Handy model F</xsl:if><xsl:if test="typR[text()='Euro-1000 T model F']">Euro-1000 T model F</xsl:if><xsl:if test="typR[text()='Euro-150 Flexy Plus']">Euro-150 Flexy Plus</xsl:if><xsl:if test="typR[text()='Euro-150 TE Flexy']">Euro-150 TE Flexy</xsl:if><xsl:if test="typR[text()='Euro-200 T']">Euro-200 T</xsl:if><xsl:if test="typR[text()='Euro-200 T model F']">Euro-200 T model F</xsl:if><xsl:if test="typR[text()='Euro-200 TE']">Euro-200 TE</xsl:if><xsl:if test="typR[text()='Euro-200 TE model F']">Euro-200 TE model F</xsl:if><xsl:if test="typR[text()='Euro-200 TX']">Euro-200 TX</xsl:if><xsl:if test="typR[text()='Euro-200 TX model F']">Euro-200 TX model F</xsl:if><xsl:if test="typR[text()='Euro-2000 Alpha Model F']">Euro-2000 Alpha Model F</xsl:if><xsl:if test="typR[text()='Euro-2000 Handy model F']">Euro-2000 Handy model F</xsl:if><xsl:if test="typR[text()='Euro-2000 Handy T model F']">Euro-2000 Handy T model F</xsl:if><xsl:if test="typR[text()='Euro-2000 Handy TE model F']">Euro-2000 Handy TE model F</xsl:if><xsl:if test="typR[text()='Euro-2000 T Alpha']">Euro-2000 T Alpha</xsl:if><xsl:if test="typR[text()='Euro-2000 T Alpha model F']">Euro-2000 T Alpha model F</xsl:if><xsl:if test="typR[text()='Euro-2000 TE Alpha']">Euro-2000 TE Alpha</xsl:if><xsl:if test="typR[text()='Euro-2000 TE Alpha model F']">Euro-2000 TE Alpha model F</xsl:if><xsl:if test="typR[text()='Euro-2100 model F']">Euro-2100 model F</xsl:if><xsl:if test="typR[text()='Euro-2100 T']">Euro-2100 T</xsl:if><xsl:if test="typR[text()='Euro-2100 TE']">Euro-2100 TE</xsl:if><xsl:if test="typR[text()='Euro-2100 TE model F']">Euro-2100 TE model F</xsl:if><xsl:if test="typR[text()='Euro-2500 TX']">Euro-2500 TX</xsl:if><xsl:if test="typR[text()='Euro-2500 TX model F']">Euro-2500 TX model F</xsl:if><xsl:if test="typR[text()='Euro-50 Mini model F']">Euro-50 Mini model F</xsl:if><xsl:if test="typR[text()='Euro-50 T Mini']">Euro-50 T Mini</xsl:if><xsl:if test="typR[text()='Euro-50 T Mini model F']">Euro-50 T Mini model F</xsl:if><xsl:if test="typR[text()='Euro-50 TE CASH model F']">Euro-50 TE CASH model F</xsl:if><xsl:if test="typR[text()='Euro-50 TE Mini']">Euro-50 TE Mini</xsl:if><xsl:if test="typR[text()='Euro-50 TE Mini model F']">Euro-50 TE Mini model F</xsl:if><xsl:if test="typR[text()='Euro-500 Handy model F']">Euro-500 Handy model F</xsl:if><xsl:if test="typR[text()='Euro-500 T Handy']">Euro-500 T Handy</xsl:if><xsl:if test="typR[text()='Euro-500 T Handy model F']">Euro-500 T Handy model F</xsl:if><xsl:if test="typR[text()='Euro-500 TE Handy']">Euro-500 TE Handy</xsl:if><xsl:if test="typR[text()='Euro-500 TE Handy model F']">Euro-500 TE Handy model F</xsl:if><xsl:if test="typR[text()='Euro-500 TX Handy']">Euro-500 TX Handy</xsl:if><xsl:if test="typR[text()='Euro-500 TX Handy model F']">Euro-500 TX Handy model F</xsl:if><xsl:if test="typR[text()='Euro-50TE Medi']">Euro-50TE Medi</xsl:if><xsl:if test="typR[text()='Euro-50TE Mini - Model F s S012BV1200100']">Euro-50TE Mini - Model F s S012BV1200100</xsl:if><xsl:if test="typR[text()='Euro-50TE Smart']">Euro-50TE Smart</xsl:if><xsl:if test="typR[text()='FEMAERZ']">FEMAERZ</xsl:if><xsl:if test="typR[text()='FisBox 350, model D1']">FisBox 350, model D1</xsl:if><xsl:if test="typR[text()='FisBox 350, model D2']">FisBox 350, model D2</xsl:if><xsl:if test="typR[text()='FisBox A']">FisBox A</xsl:if><xsl:if test="typR[text()='FisBox M']">FisBox M</xsl:if><xsl:if test="typR[text()='FISCAL model 20']">FISCAL model 20</xsl:if><xsl:if test="typR[text()='FISCAL MODEL 20 SW']">FISCAL MODEL 20 SW</xsl:if><xsl:if test="typR[text()='FISCAL MODEL 20SW ver. 40']">FISCAL MODEL 20SW ver. 40</xsl:if><xsl:if test="typR[text()='FISCAL model 41 Z1T1']">FISCAL model 41 Z1T1</xsl:if><xsl:if test="typR[text()='FISCAL model 41 Z2T2']">FISCAL model 41 Z2T2</xsl:if><xsl:if test="typR[text()='FISCAL model 41 Z3T3']">FISCAL model 41 Z3T3</xsl:if><xsl:if test="typR[text()='FISCAL model 41 Z4T4']">FISCAL model 41 Z4T4</xsl:if><xsl:if test="typR[text()='FISCAL model 41 Z5T5']">FISCAL model 41 Z5T5</xsl:if><xsl:if test="typR[text()='Fiskal EKO-FIS']">Fiskal EKO-FIS</xsl:if><xsl:if test="typR[text()='Fiskálny modul EASY - POS.96']">Fiskálny modul EASY - POS.96</xsl:if><xsl:if test="typR[text()='Fiskálny modul HATES (HF-POS)']">Fiskálny modul HATES (HF-POS)</xsl:if><xsl:if test="typR[text()='Fiskálny modul J&#38;V Safe FM 2000']">Fiskálny modul J&#38;V Safe FM 2000</xsl:if><xsl:if test="typR[text()='Fiskálny modul RETAX']">Fiskálny modul RETAX</xsl:if><xsl:if test="typR[text()='FiskalPRO VX 520']">FiskalPRO VX 520</xsl:if><xsl:if test="typR[text()='FiskalPRO VX 675']">FiskalPRO VX 675</xsl:if><xsl:if test="typR[text()='FiskalPRO VX 680']">FiskalPRO VX 680</xsl:if><xsl:if test="typR[text()='FLEX FM v 1.0 model B 1.0/0']">FLEX FM v 1.0 model B 1.0/0</xsl:if><xsl:if test="typR[text()='FLEX FM v 1.0 model B 1.0/0 SW: 2.00']">FLEX FM v 1.0 model B 1.0/0 SW: 2.00</xsl:if><xsl:if test="typR[text()='FM 196 IKARCOM BIOS 121']">FM 196 IKARCOM BIOS 121</xsl:if><xsl:if test="typR[text()='FM 196 IKARCOM BIOS 131']">FM 196 IKARCOM BIOS 131</xsl:if><xsl:if test="typR[text()='FM 2000']">FM 2000</xsl:if><xsl:if test="typR[text()='FM 2000 E']">FM 2000 E</xsl:if><xsl:if test="typR[text()='FM 2000 I']">FM 2000 I</xsl:if><xsl:if test="typR[text()='FM 3000']">FM 3000</xsl:if><xsl:if test="typR[text()='FM 3000 E']">FM 3000 E</xsl:if><xsl:if test="typR[text()='FM 3000 I']">FM 3000 I</xsl:if><xsl:if test="typR[text()='FM 41 PRT']">FM 41 PRT</xsl:if><xsl:if test="typR[text()='FM 41 PRT2']">FM 41 PRT2</xsl:if><xsl:if test="typR[text()='FM 41 PRT3']">FM 41 PRT3</xsl:if><xsl:if test="typR[text()='FM 41 Z1T1']">FM 41 Z1T1</xsl:if><xsl:if test="typR[text()='FM 41 Z2T2']">FM 41 Z2T2</xsl:if><xsl:if test="typR[text()='FM 41 Z3T3']">FM 41 Z3T3</xsl:if><xsl:if test="typR[text()='FM 41 Z4T4']">FM 41 Z4T4</xsl:if><xsl:if test="typR[text()='FM 41 Z5T5']">FM 41 Z5T5</xsl:if><xsl:if test="typR[text()='FM HATES HF-POS']">FM HATES HF-POS</xsl:if><xsl:if test="typR[text()='FM-01 PT']">FM-01 PT</xsl:if><xsl:if test="typR[text()='F-max']">F-max</xsl:if><xsl:if test="typR[text()='F-max Win']">F-max Win</xsl:if><xsl:if test="typR[text()='FOOD 500 ver.5.8-Sk']">FOOD 500 ver.5.8-Sk</xsl:if><xsl:if test="typR[text()='Food600']">Food600</xsl:if><xsl:if test="typR[text()='FP 994 (FP 994D)']">FP 994 (FP 994D)</xsl:if><xsl:if test="typR[text()='FP-T88US AQUILA']">FP-T88US AQUILA</xsl:if><xsl:if test="typR[text()='FP-T88US M2']">FP-T88US M2</xsl:if><xsl:if test="typR[text()='FP-T88US M2-D']">FP-T88US M2-D</xsl:if><xsl:if test="typR[text()='FP-U220US']">FP-U220US</xsl:if><xsl:if test="typR[text()='FRIGO II']">FRIGO II</xsl:if><xsl:if test="typR[text()='FRIGO II+']">FRIGO II+</xsl:if><xsl:if test="typR[text()='FS 152']">FS 152</xsl:if><xsl:if test="typR[text()='FT001 (EPSON TM-T88)']">FT001 (EPSON TM-T88)</xsl:if><xsl:if test="typR[text()='FT002 (EPSON TM-H6000)']">FT002 (EPSON TM-H6000)</xsl:if><xsl:if test="typR[text()='FT003 (EPSON TM-U675)']">FT003 (EPSON TM-U675)</xsl:if><xsl:if test="typR[text()='FT004 (EPSON TM-U950)']">FT004 (EPSON TM-U950)</xsl:if><xsl:if test="typR[text()='FT005 (EPSON TM-U220)']">FT005 (EPSON TM-U220)</xsl:if><xsl:if test="typR[text()='FT006 (EPSON TM-U210)']">FT006 (EPSON TM-U210)</xsl:if><xsl:if test="typR[text()='FT007 (BIXOLON SRP-350)']">FT007 (BIXOLON SRP-350)</xsl:if><xsl:if test="typR[text()='FT4000, model: HSP7000']">FT4000, model: HSP7000</xsl:if><xsl:if test="typR[text()='FT4000, model: OK085']">FT4000, model: OK085</xsl:if><xsl:if test="typR[text()='FT4000, model: PP6800']">FT4000, model: PP6800</xsl:if><xsl:if test="typR[text()='FT4000, model: RP300']">FT4000, model: RP300</xsl:if><xsl:if test="typR[text()='FT4000, model: SP500']">FT4000, model: SP500</xsl:if><xsl:if test="typR[text()='FT4000, model: SRP275']">FT4000, model: SRP275</xsl:if><xsl:if test="typR[text()='FT4000, model: SRP350']">FT4000, model: SRP350</xsl:if><xsl:if test="typR[text()='FT4000, model: SRP350.1']">FT4000, model: SRP350.1</xsl:if><xsl:if test="typR[text()='FT4000, model: SRP350.2']">FT4000, model: SRP350.2</xsl:if><xsl:if test="typR[text()='FT4000, model: TMH6000']">FT4000, model: TMH6000</xsl:if><xsl:if test="typR[text()='FT4000, model: TMT20']">FT4000, model: TMT20</xsl:if><xsl:if test="typR[text()='FT4000, model: TMT88']">FT4000, model: TMT88</xsl:if><xsl:if test="typR[text()='FT4000, model: TMU220']">FT4000, model: TMU220</xsl:if><xsl:if test="typR[text()='FT4000, model: TMU950']">FT4000, model: TMU950</xsl:if><xsl:if test="typR[text()='FT4000, model: TSP650']">FT4000, model: TSP650</xsl:if><xsl:if test="typR[text()='FTNT4000 model: LX300']">FTNT4000 model: LX300</xsl:if><xsl:if test="typR[text()='FTNT4000 model: LX350']">FTNT4000 model: LX350</xsl:if><xsl:if test="typR[text()='FT-T70 FMSK']">FT-T70 FMSK</xsl:if><xsl:if test="typR[text()='FT-T88 FMSK']">FT-T88 FMSK</xsl:if><xsl:if test="typR[text()='FT-U220 FMSK']">FT-U220 FMSK</xsl:if><xsl:if test="typR[text()='Fujitsu Fiscal Printer FP510']">Fujitsu Fiscal Printer FP510</xsl:if><xsl:if test="typR[text()='FUJITSU G-3820/Sk']">FUJITSU G-3820/Sk</xsl:if><xsl:if test="typR[text()='FUJITSU G-3830/Sk']">FUJITSU G-3830/Sk</xsl:if><xsl:if test="typR[text()='FUJITSU G-3840/Sk']">FUJITSU G-3840/Sk</xsl:if><xsl:if test="typR[text()='Fujitsu ICL Team POS 5000, model 9535']">Fujitsu ICL Team POS 5000, model 9535</xsl:if><xsl:if test="typR[text()='GAMO-TeamPos ICL']">GAMO-TeamPos ICL</xsl:if><xsl:if test="typR[text()='GARIS CASH']">GARIS CASH</xsl:if><xsl:if test="typR[text()='GASTRO +']">GASTRO +</xsl:if><xsl:if test="typR[text()='GECO']">GECO</xsl:if><xsl:if test="typR[text()='GNY 3000']">GNY 3000</xsl:if><xsl:if test="typR[text()='GRS 3800I-Sk (GRS 3800D-Sk)']">GRS 3800I-Sk (GRS 3800D-Sk)</xsl:if><xsl:if test="typR[text()='Hamilton Cash Register 2004, verzia 2.0']">Hamilton Cash Register 2004, verzia 2.0</xsl:if><xsl:if test="typR[text()='HAPPY FUTURE HF-POS']">HAPPY FUTURE HF-POS</xsl:if><xsl:if test="typR[text()='Horec']">Horec</xsl:if><xsl:if test="typR[text()='HP-APONET']">HP-APONET</xsl:if><xsl:if test="typR[text()='HP-APONet (s TH230 FMSK)']">HP-APONet (s TH230 FMSK)</xsl:if><xsl:if test="typR[text()='HP-APONET Model:TH210']">HP-APONET Model:TH210</xsl:if><xsl:if test="typR[text()='HP-APONET Model:TH230']">HP-APONET Model:TH230</xsl:if><xsl:if test="typR[text()='HP-APONET Model:TH230+']">HP-APONET Model:TH230+</xsl:if><xsl:if test="typR[text()='HP-APONET Model:TH420']">HP-APONET Model:TH420</xsl:if><xsl:if test="typR[text()='HP-APONET Model:TM-T88IV']">HP-APONET Model:TM-T88IV</xsl:if><xsl:if test="typR[text()='HP-APONET Model:TM-T88V']">HP-APONET Model:TM-T88V</xsl:if><xsl:if test="typR[text()='HR 4000L']">HR 4000L</xsl:if><xsl:if test="typR[text()='HR 4000L Model:FM-275']">HR 4000L Model:FM-275</xsl:if><xsl:if test="typR[text()='HR 4000L Model:FT-350']">HR 4000L Model:FT-350</xsl:if><xsl:if test="typR[text()='HR 4000L Model:FT-88']">HR 4000L Model:FT-88</xsl:if><xsl:if test="typR[text()='HRZ - 50/SK']">HRZ - 50/SK</xsl:if><xsl:if test="typR[text()='HS 2002']">HS 2002</xsl:if><xsl:if test="typR[text()='HS 2008']">HS 2008</xsl:if><xsl:if test="typR[text()='HS 2008 D']">HS 2008 D</xsl:if><xsl:if test="typR[text()='HS 2008 W']">HS 2008 W</xsl:if><xsl:if test="typR[text()='HUGIN SWEDA SA 7000-Sk']">HUGIN SWEDA SA 7000-Sk</xsl:if><xsl:if test="typR[text()='HW Norand NHC 4500']">HW Norand NHC 4500</xsl:if><xsl:if test="typR[text()='CHD 3010 T']">CHD 3010 T</xsl:if><xsl:if test="typR[text()='IBM 4610-1NF']">IBM 4610-1NF</xsl:if><xsl:if test="typR[text()='IBM 4694 sw Position']">IBM 4694 sw Position</xsl:if><xsl:if test="typR[text()='IBM 4694 verzia 3.0']">IBM 4694 verzia 3.0</xsl:if><xsl:if test="typR[text()='IBM ENTRY 01']">IBM ENTRY 01</xsl:if><xsl:if test="typR[text()='IBM ENTRY 01/Sk']">IBM ENTRY 01/Sk</xsl:if><xsl:if test="typR[text()='IBM SurePOS so softwarom Position']">IBM SurePOS so softwarom Position</xsl:if><xsl:if test="typR[text()='ICL 9520A-Sk']">ICL 9520A-Sk</xsl:if><xsl:if test="typR[text()='ICL TEAM POS']">ICL TEAM POS</xsl:if><xsl:if test="typR[text()='ICL Team Pos ISS 300']">ICL Team Pos ISS 300</xsl:if><xsl:if test="typR[text()='IES 2100-Sk']">IES 2100-Sk</xsl:if><xsl:if test="typR[text()='IES 2120-Sk (2130-Sk)']">IES 2120-Sk (2130-Sk)</xsl:if><xsl:if test="typR[text()='IES 2127-Sk']">IES 2127-Sk</xsl:if><xsl:if test="typR[text()='IES 2220-Sk (2230-Sk)']">IES 2220-Sk (2230-Sk)</xsl:if><xsl:if test="typR[text()='IES Elektronics 2127']">IES Elektronics 2127</xsl:if><xsl:if test="typR[text()='IES Spazio uno piu']">IES Spazio uno piu</xsl:if><xsl:if test="typR[text()='IES SPAZIO UNO/Sk']">IES SPAZIO UNO/Sk</xsl:if><xsl:if test="typR[text()='IP Soft FISCAL model 20']">IP Soft FISCAL model 20</xsl:if><xsl:if test="typR[text()='IPC POS II S/Q']">IPC POS II S/Q</xsl:if><xsl:if test="typR[text()='IPC POS II/APS']">IPC POS II/APS</xsl:if><xsl:if test="typR[text()='IPC POS II/D (IIS/D, IIIS/D)']">IPC POS II/D (IIS/D, IIIS/D)</xsl:if><xsl:if test="typR[text()='IPC POS II/KC - /KD']">IPC POS II/KC - /KD</xsl:if><xsl:if test="typR[text()='IPC POS-II/JAS']">IPC POS-II/JAS</xsl:if><xsl:if test="typR[text()='IPC POS-III/JAS']">IPC POS-III/JAS</xsl:if><xsl:if test="typR[text()='IPC POS-IIIS/JAS']">IPC POS-IIIS/JAS</xsl:if><xsl:if test="typR[text()='IPC POS-IIS/JAS']">IPC POS-IIS/JAS</xsl:if><xsl:if test="typR[text()='IS2004v1.0']">IS2004v1.0</xsl:if><xsl:if test="typR[text()='JERYKO']">JERYKO</xsl:if><xsl:if test="typR[text()='KASA 7.00']">KASA 7.00</xsl:if><xsl:if test="typR[text()='KASA 7.02']">KASA 7.02</xsl:if><xsl:if test="typR[text()='KASITA']">KASITA</xsl:if><xsl:if test="typR[text()='KODAS FM SW1']">KODAS FM SW1</xsl:if><xsl:if test="typR[text()='KOMPAKT 3500']">KOMPAKT 3500</xsl:if><xsl:if test="typR[text()='KOMPAKT DUO']">KOMPAKT DUO</xsl:if><xsl:if test="typR[text()='KOMPAKT Mini']">KOMPAKT Mini</xsl:if><xsl:if test="typR[text()='KONIC ALCOM PS 2000']">KONIC ALCOM PS 2000</xsl:if><xsl:if test="typR[text()='KONIC SR 508/Sk']">KONIC SR 508/Sk</xsl:if><xsl:if test="typR[text()='KONIC SR-5020/Sk']">KONIC SR-5020/Sk</xsl:if><xsl:if test="typR[text()='KUBE II F']">KUBE II F</xsl:if><xsl:if test="typR[text()='KUBE II F ETH']">KUBE II F ETH</xsl:if><xsl:if test="typR[text()='L.S.S. LETAX']">L.S.S. LETAX</xsl:if><xsl:if test="typR[text()='L.S.S.W. LETAX FT008 (EPSON TM-T20)']">L.S.S.W. LETAX FT008 (EPSON TM-T20)</xsl:if><xsl:if test="typR[text()='L.S.S.W. LETAX Model FT001(EPSON TM-T88)']">L.S.S.W. LETAX Model FT001(EPSON TM-T88)</xsl:if><xsl:if test="typR[text()='L.S.S.W. LETAX Model FT002(EPSON TM-H6000)']">L.S.S.W. LETAX Model FT002(EPSON TM-H6000)</xsl:if><xsl:if test="typR[text()='L.S.S.W. LETAX Model FT003(EPSON TM-U675)']">L.S.S.W. LETAX Model FT003(EPSON TM-U675)</xsl:if><xsl:if test="typR[text()='L.S.S.W. LETAX Model FT004(EPSON TM-U950)']">L.S.S.W. LETAX Model FT004(EPSON TM-U950)</xsl:if><xsl:if test="typR[text()='L.S.S.W. LETAX Model FT005(Epson TM-U220)']">L.S.S.W. LETAX Model FT005(Epson TM-U220)</xsl:if><xsl:if test="typR[text()='L.S.S.W. LETAX Model FT006(Epson TM-U210)']">L.S.S.W. LETAX Model FT006(Epson TM-U210)</xsl:if><xsl:if test="typR[text()='L.S.S.W. LETAX Model FT007(BIXOLON SRP-350)']">L.S.S.W. LETAX Model FT007(BIXOLON SRP-350)</xsl:if><xsl:if test="typR[text()='LIDL BEETLE apl Back Office v 2.1 Beetle']">LIDL BEETLE apl Back Office v 2.1 Beetle</xsl:if><xsl:if test="typR[text()='LinPOS pre BEETLE']">LinPOS pre BEETLE</xsl:if><xsl:if test="typR[text()='MagicPos']">MagicPos</xsl:if><xsl:if test="typR[text()='MAGMA RP 1.01.SQL']">MAGMA RP 1.01.SQL</xsl:if><xsl:if test="typR[text()='MAMS POS']">MAMS POS</xsl:if><xsl:if test="typR[text()='MAMS POS TERMINAL']">MAMS POS TERMINAL</xsl:if><xsl:if test="typR[text()='MAX.COM']">MAX.COM</xsl:if><xsl:if test="typR[text()='MERCATOR s programom SALLY']">MERCATOR s programom SALLY</xsl:if><xsl:if test="typR[text()='MICRELEC 9611']">MICRELEC 9611</xsl:if><xsl:if test="typR[text()='Micromont OK CASH 630/Sk']">Micromont OK CASH 630/Sk</xsl:if><xsl:if test="typR[text()='MICROS 8700, so software MICROS 3700']">MICROS 8700, so software MICROS 3700</xsl:if><xsl:if test="typR[text()='MICROS 8700, so software MICROS 9700']">MICROS 8700, so software MICROS 9700</xsl:if><xsl:if test="typR[text()='MINI EFox']">MINI EFox</xsl:if><xsl:if test="typR[text()='MINI OPALE-Sk']">MINI OPALE-Sk</xsl:if><xsl:if test="typR[text()='MMG AM HRZ-50/Sk']">MMG AM HRZ-50/Sk</xsl:if><xsl:if test="typR[text()='MRP CRLX']">MRP CRLX</xsl:if><xsl:if test="typR[text()='MRP PCAT']">MRP PCAT</xsl:if><xsl:if test="typR[text()='MRP SOFIS']">MRP SOFIS</xsl:if><xsl:if test="typR[text()='MRP-PC MaRe']">MRP-PC MaRe</xsl:if><xsl:if test="typR[text()='myAVIS']">myAVIS</xsl:if><xsl:if test="typR[text()='Nákup a predaj']">Nákup a predaj</xsl:if><xsl:if test="typR[text()='NCR 7052']">NCR 7052</xsl:if><xsl:if test="typR[text()='NCR 9996-1000']">NCR 9996-1000</xsl:if><xsl:if test="typR[text()='NOV LinPOS']">NOV LinPOS</xsl:if><xsl:if test="typR[text()='NRSYS 2000']">NRSYS 2000</xsl:if><xsl:if test="typR[text()='NRSYS 941']">NRSYS 941</xsl:if><xsl:if test="typR[text()='NRSYS 941-L']">NRSYS 941-L</xsl:if><xsl:if test="typR[text()='NRSYS 941-U']">NRSYS 941-U</xsl:if><xsl:if test="typR[text()='NRSYS EURO']">NRSYS EURO</xsl:if><xsl:if test="typR[text()='OK CASH 630/SK']">OK CASH 630/SK</xsl:if><xsl:if test="typR[text()='OLYMPIA GM 888/SK']">OLYMPIA GM 888/SK</xsl:if><xsl:if test="typR[text()='OMRON GR 25/Sk']">OMRON GR 25/Sk</xsl:if><xsl:if test="typR[text()='OMRON RS 3010E/Sk']">OMRON RS 3010E/Sk</xsl:if><xsl:if test="typR[text()='OPALE-Sk']">OPALE-Sk</xsl:if><xsl:if test="typR[text()='OPTIMA CR 30']">OPTIMA CR 30</xsl:if><xsl:if test="typR[text()='OPTIMA CR 30 model F']">OPTIMA CR 30 model F</xsl:if><xsl:if test="typR[text()='OPTIMA CR 30T']">OPTIMA CR 30T</xsl:if><xsl:if test="typR[text()='OPTIMA CR 30T model F']">OPTIMA CR 30T model F</xsl:if><xsl:if test="typR[text()='OPTIMA CR 30T2']">OPTIMA CR 30T2</xsl:if><xsl:if test="typR[text()='OPTIMA CR 30T2 model F']">OPTIMA CR 30T2 model F</xsl:if><xsl:if test="typR[text()='OPTIMA CR 500']">OPTIMA CR 500</xsl:if><xsl:if test="typR[text()='OravaCash']">OravaCash</xsl:if><xsl:if test="typR[text()='OravaFis - FisBox/Model ED']">OravaFis - FisBox/Model ED</xsl:if><xsl:if test="typR[text()='OravaFis - FisBox/Model ID']">OravaFis - FisBox/Model ID</xsl:if><xsl:if test="typR[text()='ORGTECH 2002']">ORGTECH 2002</xsl:if><xsl:if test="typR[text()='ORGTECH 2002 model F']">ORGTECH 2002 model F</xsl:if><xsl:if test="typR[text()='OTF ECR 1520']">OTF ECR 1520</xsl:if><xsl:if test="typR[text()='OTF ECR 630']">OTF ECR 630</xsl:if><xsl:if test="typR[text()='Panasonic JS-170 FR POS v5']">Panasonic JS-170 FR POS v5</xsl:if><xsl:if test="typR[text()='Panasonic JS-17OFR,JS-935WS    POS  v.5']">Panasonic JS-17OFR,JS-935WS    POS  v.5</xsl:if><xsl:if test="typR[text()='Panasonic JS-935 WS POS v5']">Panasonic JS-935 WS POS v5</xsl:if><xsl:if test="typR[text()='Panasonic JS-950 WS']">Panasonic JS-950 WS</xsl:if><xsl:if test="typR[text()='PC MERCATOR']">PC MERCATOR</xsl:if><xsl:if test="typR[text()='PCPOS1 model 2']">PCPOS1 model 2</xsl:if><xsl:if test="typR[text()='PCPOS1 model 3']">PCPOS1 model 3</xsl:if><xsl:if test="typR[text()='PCPOS2 model: A10']">PCPOS2 model: A10</xsl:if><xsl:if test="typR[text()='PCPOS2 model: A15']">PCPOS2 model: A15</xsl:if><xsl:if test="typR[text()='PCPOS2 model: W10']">PCPOS2 model: W10</xsl:if><xsl:if test="typR[text()='PCPOS2 model: W15']">PCPOS2 model: W15</xsl:if><xsl:if test="typR[text()='Pegas FM-06']">Pegas FM-06</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model B.SRP270, VFD/LCD/MMD']">Pegas FM-06 Model B.SRP270, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model B.SRP275, VFD/LCD/MMD']">Pegas FM-06 Model B.SRP275, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model B.SRP350N, VFD/LCD/MMD']">Pegas FM-06 Model B.SRP350N, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model B.STP131, VFD/LCD/MMD']">Pegas FM-06 Model B.STP131, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model E.TM210, VFD/LCD/MMD']">Pegas FM-06 Model E.TM210, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model E.TM220, VFD/LCD/MMD']">Pegas FM-06 Model E.TM220, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model E.TM88, VFD/LCD/MMD']">Pegas FM-06 Model E.TM88, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model E.TM90, VFD/LCD/MMD']">Pegas FM-06 Model E.TM90, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model E.TM-H6000 VFD/LCD/MMD']">Pegas FM-06 Model E.TM-H6000 VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model E.TM-J7000 VFD/LCD/MMD']">Pegas FM-06 Model E.TM-J7000 VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model G.58120, VFD/LCD/MMD']">Pegas FM-06 Model G.58120, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model G.5890, VFD/LCD/MMD']">Pegas FM-06 Model G.5890, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model G.7645, VFD/LCD/MMD']">Pegas FM-06 Model G.7645, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model G.80250, VFD/LCD/MMD']">Pegas FM-06 Model G.80250, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model L.LK-T20, VFD/LCD/MMD']">Pegas FM-06 Model L.LK-T20, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model N.NCR7197, VFD/LCD/MMD']">Pegas FM-06 Model N.NCR7197, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model O.085, VFD/LCD/MMD']">Pegas FM-06 Model O.085, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model W.TH210, VFD/LCD/MMD']">Pegas FM-06 Model W.TH210, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06 Model W.TH230, VFD/LCD/MMD']">Pegas FM-06 Model W.TH230, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model B.1.0']">Pegas FM-06, Model B.1.0</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model B.1.0/0']">Pegas FM-06, Model B.1.0/0</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model B.1.0/1']">Pegas FM-06, Model B.1.0/1</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model B.2.0/0']">Pegas FM-06, Model B.2.0/0</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model B.2.0/1']">Pegas FM-06, Model B.2.0/1</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model B.3.0/0']">Pegas FM-06, Model B.3.0/0</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model B.3.0/1']">Pegas FM-06, Model B.3.0/1</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model B.4.0/0']">Pegas FM-06, Model B.4.0/0</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model B.4.0/1']">Pegas FM-06, Model B.4.0/1</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model B.5.0/1']">Pegas FM-06, Model B.5.0/1</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model B.SRP350, VFD/LCD/MMD']">Pegas FM-06, Model B.SRP350, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model E.1.0/0']">Pegas FM-06, Model E.1.0/0</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model E.1.0/1']">Pegas FM-06, Model E.1.0/1</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model E.2.0/0']">Pegas FM-06, Model E.2.0/0</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model E.2.0/1']">Pegas FM-06, Model E.2.0/1</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model E.3.0/0']">Pegas FM-06, Model E.3.0/0</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model E.3.0/1']">Pegas FM-06, Model E.3.0/1</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model E.4.0/0']">Pegas FM-06, Model E.4.0/0</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model E.4.0/1']">Pegas FM-06, Model E.4.0/1</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model G.1.0/0']">Pegas FM-06, Model G.1.0/0</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model G.1.0/1']">Pegas FM-06, Model G.1.0/1</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model G.2.0/0']">Pegas FM-06, Model G.2.0/0</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model G.2.0/1']">Pegas FM-06, Model G.2.0/1</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model G.3.0/0']">Pegas FM-06, Model G.3.0/0</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model G.3.0/1']">Pegas FM-06, Model G.3.0/1</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model G.4.0/0']">Pegas FM-06, Model G.4.0/0</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model G.4.0/1']">Pegas FM-06, Model G.4.0/1</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model L.1.0/1']">Pegas FM-06, Model L.1.0/1</xsl:if><xsl:if test="typR[text()='Pegas FM-06, Model N.1.0/1']">Pegas FM-06, Model N.1.0/1</xsl:if><xsl:if test="typR[text()='Pegas tes FP model ODP-200, VFD/LCD']">Pegas tes FP model ODP-200, VFD/LCD</xsl:if><xsl:if test="typR[text()='Pegas tes FP model ODP-500, VFD/LCD']">Pegas tes FP model ODP-500, VFD/LCD</xsl:if><xsl:if test="typR[text()='Pegas tes FP model PP6800, VFD/LCD']">Pegas tes FP model PP6800, VFD/LCD</xsl:if><xsl:if test="typR[text()='Pegas tes FP model TRP-100, VFD/LCD']">Pegas tes FP model TRP-100, VFD/LCD</xsl:if><xsl:if test="typR[text()='Pegas tes model XP3312']">Pegas tes model XP3312</xsl:if><xsl:if test="typR[text()='Pegas tes model XP3315']">Pegas tes model XP3315</xsl:if><xsl:if test="typR[text()='Pegas WN model TH210, VFD/LCD']">Pegas WN model TH210, VFD/LCD</xsl:if><xsl:if test="typR[text()='Pegas WN model TH230, VFD/LCD']">Pegas WN model TH230, VFD/LCD</xsl:if><xsl:if test="typR[text()='Pegassino FT model B.SRP150']">Pegassino FT model B.SRP150</xsl:if><xsl:if test="typR[text()='Pegassino FT model G.5870']">Pegassino FT model G.5870</xsl:if><xsl:if test="typR[text()='Pegassino FT model S.BL112']">Pegassino FT model S.BL112</xsl:if><xsl:if test="typR[text()='Pokl. s. Extenda POS IBM LENOVO 4846-565']">Pokl. s. Extenda POS IBM LENOVO 4846-565</xsl:if><xsl:if test="typR[text()='Pokl. sieť Extenda POS IBM LENOVO 4840']">Pokl. sieť Extenda POS IBM LENOVO 4840</xsl:if><xsl:if test="typR[text()='Pokl. sieť GRATEX NAV']">Pokl. sieť GRATEX NAV</xsl:if><xsl:if test="typR[text()='Pokl. sieť IBM 4694 Supermaket Apl. 4690']">Pokl. sieť IBM 4694 Supermaket Apl. 4690</xsl:if><xsl:if test="typR[text()='Pokl. sieť IBM 4694 v 3.0']">Pokl. sieť IBM 4694 v 3.0</xsl:if><xsl:if test="typR[text()='Pokl. sieť IBM 4800 Supermarket Apl 4690']">Pokl. sieť IBM 4800 Supermarket Apl 4690</xsl:if><xsl:if test="typR[text()='Pokl. sieť IBM 4800 v 3.0']">Pokl. sieť IBM 4800 v 3.0</xsl:if><xsl:if test="typR[text()='Pokl. sieť LIDL Beetle/S Back Office 2.1']">Pokl. sieť LIDL Beetle/S Back Office 2.1</xsl:if><xsl:if test="typR[text()='Pokl. sieť PEPSI NASD']">Pokl. sieť PEPSI NASD</xsl:if><xsl:if test="typR[text()='Pokl. sieť POSYBE WIN NT']">Pokl. sieť POSYBE WIN NT</xsl:if><xsl:if test="typR[text()='Pokl. sieť Pro Liant ML 370 IPSN']">Pokl. sieť Pro Liant ML 370 IPSN</xsl:if><xsl:if test="typR[text()='Pokl. sieť SurePOS 500 - dStore IBM 4840']">Pokl. sieť SurePOS 500 - dStore IBM 4840</xsl:if><xsl:if test="typR[text()='Pokl.sieť Extenda POS IBM 4846-565']">Pokl.sieť Extenda POS IBM 4846-565</xsl:if><xsl:if test="typR[text()='Pokl.sť Extenda POS IBM 4840']">Pokl.sť Extenda POS IBM 4840</xsl:if><xsl:if test="typR[text()='Pokladničná sieť Pro Liant ML 370']">Pokladničná sieť Pro Liant ML 370</xsl:if><xsl:if test="typR[text()='Pokladničná sieť HEWLETT-PACKARD DANUBE']">Pokladničná sieť HEWLETT-PACKARD DANUBE</xsl:if><xsl:if test="typR[text()='Pokladničná sieť IBM 4800(4694)verzia 2.']">Pokladničná sieť IBM 4800(4694)verzia 2.</xsl:if><xsl:if test="typR[text()='POS - FAKTAX']">POS - FAKTAX</xsl:if><xsl:if test="typR[text()='POS - L.S.S. - LETAX']">POS - L.S.S. - LETAX</xsl:if><xsl:if test="typR[text()='POS - SOVAC']">POS - SOVAC</xsl:if><xsl:if test="typR[text()='POS 01 D']">POS 01 D</xsl:if><xsl:if test="typR[text()='POS 01 W']">POS 01 W</xsl:if><xsl:if test="typR[text()='POS BEN v.1.0']">POS BEN v.1.0</xsl:if><xsl:if test="typR[text()='POS FISCAL model 20']">POS FISCAL model 20</xsl:if><xsl:if test="typR[text()='POS FISCAL model 20 SW']">POS FISCAL model 20 SW</xsl:if><xsl:if test="typR[text()='POS FOODMAX']">POS FOODMAX</xsl:if><xsl:if test="typR[text()='POS INFOSYS V2']">POS INFOSYS V2</xsl:if><xsl:if test="typR[text()='POS KASITA']">POS KASITA</xsl:if><xsl:if test="typR[text()='POS Marketer 3000/SK']">POS Marketer 3000/SK</xsl:if><xsl:if test="typR[text()='POS MICRELEC 9500']">POS MICRELEC 9500</xsl:if><xsl:if test="typR[text()='POS MICRELEC 9600']">POS MICRELEC 9600</xsl:if><xsl:if test="typR[text()='POS MICRELEC 9611']">POS MICRELEC 9611</xsl:if><xsl:if test="typR[text()='POS MICRELEC 9717']">POS MICRELEC 9717</xsl:if><xsl:if test="typR[text()='POS MILEX']">POS MILEX</xsl:if><xsl:if test="typR[text()='POS pokladnica IPC - PS v.7.40']">POS pokladnica IPC - PS v.7.40</xsl:if><xsl:if test="typR[text()='POS pokladnica typ SOUL']">POS pokladnica typ SOUL</xsl:if><xsl:if test="typR[text()='POS PROFIT &#38; HUMAN']">POS PROFIT &#38; HUMAN</xsl:if><xsl:if test="typR[text()='POS software KASA']">POS software KASA</xsl:if><xsl:if test="typR[text()='POS software odbyt.obch.organizácii']">POS software odbyt.obch.organizácii</xsl:if><xsl:if test="typR[text()='POS systém NCR 7457']">POS systém NCR 7457</xsl:if><xsl:if test="typR[text()='POS TPS 100 EURO software Škorpión']">POS TPS 100 EURO software Škorpión</xsl:if><xsl:if test="typR[text()='POS typ ALTER ECR']">POS typ ALTER ECR</xsl:if><xsl:if test="typR[text()='POS TYP ERP 001']">POS TYP ERP 001</xsl:if><xsl:if test="typR[text()='POS typ Sales Pro SK v. 2.00.000']">POS typ Sales Pro SK v. 2.00.000</xsl:if><xsl:if test="typR[text()='POS typ Sales Pro Univerzal 2.01b']">POS typ Sales Pro Univerzal 2.01b</xsl:if><xsl:if test="typR[text()='POS typ Sales Pro v. 1.00.030']">POS typ Sales Pro v. 1.00.030</xsl:if><xsl:if test="typR[text()='POS typ Sales Pro v. 1.00.035']">POS typ Sales Pro v. 1.00.035</xsl:if><xsl:if test="typR[text()='POS typ Venus v. 3.00.001']">POS typ Venus v. 3.00.001</xsl:if><xsl:if test="typR[text()='POS WSL SMARTSTATION FT - 110/SK']">POS WSL SMARTSTATION FT - 110/SK</xsl:if><xsl:if test="typR[text()='POS WSL SMARTSTATION FT 100 SK']">POS WSL SMARTSTATION FT 100 SK</xsl:if><xsl:if test="typR[text()='POS WSL SMARTSTATION FT 110 H']">POS WSL SMARTSTATION FT 110 H</xsl:if><xsl:if test="typR[text()='POS WSL SMARTSTATION FT 110 L']">POS WSL SMARTSTATION FT 110 L</xsl:if><xsl:if test="typR[text()='POS-3000']">POS-3000</xsl:if><xsl:if test="typR[text()='POS-4000']">POS-4000</xsl:if><xsl:if test="typR[text()='POS-4000 model F']">POS-4000 model F</xsl:if><xsl:if test="typR[text()='POS-BEN']">POS-BEN</xsl:if><xsl:if test="typR[text()='PosFlow D']">PosFlow D</xsl:if><xsl:if test="typR[text()='PosFlow NCR']">PosFlow NCR</xsl:if><xsl:if test="typR[text()='POSYBE FP']">POSYBE FP</xsl:if><xsl:if test="typR[text()='POSYBE MCFS']">POSYBE MCFS</xsl:if><xsl:if test="typR[text()='POSYBE MCFS typ TH 230+']">POSYBE MCFS typ TH 230+</xsl:if><xsl:if test="typR[text()='PPCACH']">PPCACH</xsl:if><xsl:if test="typR[text()='Prenosná POS WA 01, 1995 PSION PLC']">Prenosná POS WA 01, 1995 PSION PLC</xsl:if><xsl:if test="typR[text()='Prenosná POS WA02 PSION WORKABOUT MX']">Prenosná POS WA02 PSION WORKABOUT MX</xsl:if><xsl:if test="typR[text()='Prenosná POS WA02 PSION WORKABOUT PRO']">Prenosná POS WA02 PSION WORKABOUT PRO</xsl:if><xsl:if test="typR[text()='PRO v.5']">PRO v.5</xsl:if><xsl:if test="typR[text()='PROFIT &#38; KORY PC 1.0']">PROFIT &#38; KORY PC 1.0</xsl:if><xsl:if test="typR[text()='PS PCWS 2010 WS4']">PS PCWS 2010 WS4</xsl:if><xsl:if test="typR[text()='PS PCWS 2010 WS4 sw micros 9700 HMS']">PS PCWS 2010 WS4 sw micros 9700 HMS</xsl:if><xsl:if test="typR[text()='PS PCWS 2010 WS4 sw micros res 3700']">PS PCWS 2010 WS4 sw micros res 3700</xsl:if><xsl:if test="typR[text()='PS PCWS 2010 WS4 sw micros res 4.0 v 4.4']">PS PCWS 2010 WS4 sw micros res 4.0 v 4.4</xsl:if><xsl:if test="typR[text()='PS PCWS 2010 WS5']">PS PCWS 2010 WS5</xsl:if><xsl:if test="typR[text()='PS PCWS 2010 WS5 sw micros 9700 HMS']">PS PCWS 2010 WS5 sw micros 9700 HMS</xsl:if><xsl:if test="typR[text()='PS PCWS 2010 WS5 sw micros res 3700']">PS PCWS 2010 WS5 sw micros res 3700</xsl:if><xsl:if test="typR[text()='PS PCWS 2010 WS5 sw micros res 4.0 v 4.4']">PS PCWS 2010 WS5 sw micros res 4.0 v 4.4</xsl:if><xsl:if test="typR[text()='PS PCWS 2010 WS5A s micros res 4.0 v 4.4']">PS PCWS 2010 WS5A s micros res 4.0 v 4.4</xsl:if><xsl:if test="typR[text()='PS PCWS 2010 WS5A s micros res 4.0 v 4.8']">PS PCWS 2010 WS5A s micros res 4.0 v 4.8</xsl:if><xsl:if test="typR[text()='PS PCWS 2010 WS5A sw micros 9700 HMS']">PS PCWS 2010 WS5A sw micros 9700 HMS</xsl:if><xsl:if test="typR[text()='PS PCWS 2010 WS5A sw micros res 3700']">PS PCWS 2010 WS5A sw micros res 3700</xsl:if><xsl:if test="typR[text()='PSION WORKABOUT 2000']">PSION WORKABOUT 2000</xsl:if><xsl:if test="typR[text()='PSION WORKABOUT PRO 7527']">PSION WORKABOUT PRO 7527</xsl:if><xsl:if test="typR[text()='PX-5700']">PX-5700</xsl:if><xsl:if test="typR[text()='Q4U POS ADVANTECH Co.6806']">Q4U POS ADVANTECH Co.6806</xsl:if><xsl:if test="typR[text()='Q-POS 4000']">Q-POS 4000</xsl:if><xsl:if test="typR[text()='QPRINT']">QPRINT</xsl:if><xsl:if test="typR[text()='QPRINT - XML model F']">QPRINT - XML model F</xsl:if><xsl:if test="typR[text()='QPRINT - XML model FP']">QPRINT - XML model FP</xsl:if><xsl:if test="typR[text()='QPRINT - XML model FT']">QPRINT - XML model FT</xsl:if><xsl:if test="typR[text()='QUORION CR 20 model F']">QUORION CR 20 model F</xsl:if><xsl:if test="typR[text()='QUORION CR 21 model F']">QUORION CR 21 model F</xsl:if><xsl:if test="typR[text()='QUORION CR 28 model F']">QUORION CR 28 model F</xsl:if><xsl:if test="typR[text()='QUORION CR 29 model F']">QUORION CR 29 model F</xsl:if><xsl:if test="typR[text()='QUORION CR 30 ACCU model F']">QUORION CR 30 ACCU model F</xsl:if><xsl:if test="typR[text()='QUORION CR 30 model F']">QUORION CR 30 model F</xsl:if><xsl:if test="typR[text()='QUORION CR 30M']">QUORION CR 30M</xsl:if><xsl:if test="typR[text()='QUORION CR 30M model F']">QUORION CR 30M model F</xsl:if><xsl:if test="typR[text()='QUORION CR 30T model F']">QUORION CR 30T model F</xsl:if><xsl:if test="typR[text()='QUORION CR 30T2 model F']">QUORION CR 30T2 model F</xsl:if><xsl:if test="typR[text()='QUORION CR 38T']">QUORION CR 38T</xsl:if><xsl:if test="typR[text()='QUORION CR 38T2 model F']">QUORION CR 38T2 model F</xsl:if><xsl:if test="typR[text()='QUORION Model: CR20']">QUORION Model: CR20</xsl:if><xsl:if test="typR[text()='QUORION Model: CR21']">QUORION Model: CR21</xsl:if><xsl:if test="typR[text()='QUORION QMP']">QUORION QMP</xsl:if><xsl:if test="typR[text()='QUORION QMP 18']">QUORION QMP 18</xsl:if><xsl:if test="typR[text()='QUORION QMP 2000 Model QMP 2044']">QUORION QMP 2000 Model QMP 2044</xsl:if><xsl:if test="typR[text()='QUORION QMP 2000 Model QMP 2064']">QUORION QMP 2000 Model QMP 2064</xsl:if><xsl:if test="typR[text()='QUORION QMP 2000 Model QMP 2144']">QUORION QMP 2000 Model QMP 2144</xsl:if><xsl:if test="typR[text()='QUORION QMP 2000 Model QMP 2164']">QUORION QMP 2000 Model QMP 2164</xsl:if><xsl:if test="typR[text()='QUORION QMP 2000 Model QMP 2184']">QUORION QMP 2000 Model QMP 2184</xsl:if><xsl:if test="typR[text()='QUORION QMP 2000 Model QMP 2244']">QUORION QMP 2000 Model QMP 2244</xsl:if><xsl:if test="typR[text()='QUORION QMP 2000 Model QMP 2264']">QUORION QMP 2000 Model QMP 2264</xsl:if><xsl:if test="typR[text()='QUORION QMP 2000 Model QMP 2284']">QUORION QMP 2000 Model QMP 2284</xsl:if><xsl:if test="typR[text()='QUORION QMP 3020']">QUORION QMP 3020</xsl:if><xsl:if test="typR[text()='QUORION QMP 5000 Model QMP 5000']">QUORION QMP 5000 Model QMP 5000</xsl:if><xsl:if test="typR[text()='QUORION QMP 5000 Model QMP 5020']">QUORION QMP 5000 Model QMP 5020</xsl:if><xsl:if test="typR[text()='QUORION QMP 5000 Model QMP 5040']">QUORION QMP 5000 Model QMP 5040</xsl:if><xsl:if test="typR[text()='QUORION QMP 5000 Model QMP 5142']">QUORION QMP 5000 Model QMP 5142</xsl:if><xsl:if test="typR[text()='QUORION QMP 5000 Model QMP 5286']">QUORION QMP 5000 Model QMP 5286</xsl:if><xsl:if test="typR[text()='QUORION TYP A MODEL CR21']">QUORION TYP A MODEL CR21</xsl:if><xsl:if test="typR[text()='RADIANT SYSTEMS P1220 Software verzia 5']">RADIANT SYSTEMS P1220 Software verzia 5</xsl:if><xsl:if test="typR[text()='RADIANT SYSTEMS P1220 Software verzia 6']">RADIANT SYSTEMS P1220 Software verzia 6</xsl:if><xsl:if test="typR[text()='RADIANT SYSTEMS P1220 sw ver.5']">RADIANT SYSTEMS P1220 sw ver.5</xsl:if><xsl:if test="typR[text()='RADIANT SYSTEMS T-160 verzia 5']">RADIANT SYSTEMS T-160 verzia 5</xsl:if><xsl:if test="typR[text()='RADIANT SYSTEMS X-200 Software verzia 6']">RADIANT SYSTEMS X-200 Software verzia 6</xsl:if><xsl:if test="typR[text()='RETAX']">RETAX</xsl:if><xsl:if test="typR[text()='RPO v.6']">RPO v.6</xsl:if><xsl:if test="typR[text()='Sam4s']">Sam4s</xsl:if><xsl:if test="typR[text()='Sam4s CM-230BF']">Sam4s CM-230BF</xsl:if><xsl:if test="typR[text()='Sam4s CM-230F']">Sam4s CM-230F</xsl:if><xsl:if test="typR[text()='Sam4s ER-230BF']">Sam4s ER-230BF</xsl:if><xsl:if test="typR[text()='Sam4s ER-230F']">Sam4s ER-230F</xsl:if><xsl:if test="typR[text()='Sam4s ER-260']">Sam4s ER-260</xsl:if><xsl:if test="typR[text()='Sam4s ER-260BF']">Sam4s ER-260BF</xsl:if><xsl:if test="typR[text()='Sam4s ER-260BFR']">Sam4s ER-260BFR</xsl:if><xsl:if test="typR[text()='Sam4s ER-260BFS']">Sam4s ER-260BFS</xsl:if><xsl:if test="typR[text()='Sam4s ER-260F']">Sam4s ER-260F</xsl:if><xsl:if test="typR[text()='Sam4s ER-260FR']">Sam4s ER-260FR</xsl:if><xsl:if test="typR[text()='Sam4s ER-260FS']">Sam4s ER-260FS</xsl:if><xsl:if test="typR[text()='Sam4s ER-265BF']">Sam4s ER-265BF</xsl:if><xsl:if test="typR[text()='Sam4s ER-265BFR']">Sam4s ER-265BFR</xsl:if><xsl:if test="typR[text()='Sam4s ER-265BFS']">Sam4s ER-265BFS</xsl:if><xsl:if test="typR[text()='Sam4s ER-265F']">Sam4s ER-265F</xsl:if><xsl:if test="typR[text()='Sam4s ER-265FR']">Sam4s ER-265FR</xsl:if><xsl:if test="typR[text()='Sam4s ER-265FS']">Sam4s ER-265FS</xsl:if><xsl:if test="typR[text()='Sam4s ER-320F']">Sam4s ER-320F</xsl:if><xsl:if test="typR[text()='Sam4s ER-360F']">Sam4s ER-360F</xsl:if><xsl:if test="typR[text()='Sam4s ER-420M']">Sam4s ER-420M</xsl:if><xsl:if test="typR[text()='Samsung 350']">Samsung 350</xsl:if><xsl:if test="typR[text()='SAMSUNG ER 4615-Sk']">SAMSUNG ER 4615-Sk</xsl:if><xsl:if test="typR[text()='SAMSUNG ER-250/Sk']">SAMSUNG ER-250/Sk</xsl:if><xsl:if test="typR[text()='SAMSUNG ER-250/Sk2']">SAMSUNG ER-250/Sk2</xsl:if><xsl:if test="typR[text()='SAMSUNG ER-250F/Sk']">SAMSUNG ER-250F/Sk</xsl:if><xsl:if test="typR[text()='SAMSUNG ER-250F/Sk2']">SAMSUNG ER-250F/Sk2</xsl:if><xsl:if test="typR[text()='Samsung ER260-BF']">Samsung ER260-BF</xsl:if><xsl:if test="typR[text()='SANYO ECR 525-Sk']">SANYO ECR 525-Sk</xsl:if><xsl:if test="typR[text()='SANYO ECR 525-Sk2']">SANYO ECR 525-Sk2</xsl:if><xsl:if test="typR[text()='SANYO ECR 525-Sk3']">SANYO ECR 525-Sk3</xsl:if><xsl:if test="typR[text()='SANYO ECR 635-Sk']">SANYO ECR 635-Sk</xsl:if><xsl:if test="typR[text()='SANYO ECR 635-Sk2']">SANYO ECR 635-Sk2</xsl:if><xsl:if test="typR[text()='SANYO ECR 635-Sk3']">SANYO ECR 635-Sk3</xsl:if><xsl:if test="typR[text()='SAP R/3 Verzia 2008-I']">SAP R/3 Verzia 2008-I</xsl:if><xsl:if test="typR[text()='SAP R/3 Verzia 2008-II']">SAP R/3 Verzia 2008-II</xsl:if><xsl:if test="typR[text()='SAP R/3 Verzia 2008-III']">SAP R/3 Verzia 2008-III</xsl:if><xsl:if test="typR[text()='SAP R/3 Verzia 2008-IV']">SAP R/3 Verzia 2008-IV</xsl:if><xsl:if test="typR[text()='SAP R/3 Verzia 2008-V']">SAP R/3 Verzia 2008-V</xsl:if><xsl:if test="typR[text()='SAP R/3 Verzia 2008-VI']">SAP R/3 Verzia 2008-VI</xsl:if><xsl:if test="typR[text()='SBT']">SBT</xsl:if><xsl:if test="typR[text()='SDS']">SDS</xsl:if><xsl:if test="typR[text()='SECOM']">SECOM</xsl:if><xsl:if test="typR[text()='SHARP ER 3115-Sk']">SHARP ER 3115-Sk</xsl:if><xsl:if test="typR[text()='SHARP ER 3120-Sk']">SHARP ER 3120-Sk</xsl:if><xsl:if test="typR[text()='SHARP ER 4100/SK']">SHARP ER 4100/SK</xsl:if><xsl:if test="typR[text()='SHARP ER-450 S']">SHARP ER-450 S</xsl:if><xsl:if test="typR[text()='SHARP ER-A210/Sk']">SHARP ER-A210/Sk</xsl:if><xsl:if test="typR[text()='SHARP ER-A430/Sk']">SHARP ER-A430/Sk</xsl:if><xsl:if test="typR[text()='SHARP ER-A570/Sk']">SHARP ER-A570/Sk</xsl:if><xsl:if test="typR[text()='SIEMENS POS 2000/10-Sk']">SIEMENS POS 2000/10-Sk</xsl:if><xsl:if test="typR[text()='SIRK model B']">SIRK model B</xsl:if><xsl:if test="typR[text()='SmartPrinterZ']">SmartPrinterZ</xsl:if><xsl:if test="typR[text()='SM-SHOP']">SM-SHOP</xsl:if><xsl:if test="typR[text()='SOFOS RETAX']">SOFOS RETAX</xsl:if><xsl:if test="typR[text()='SOFTIP FT m. BIXOLON 3.0-1 - BIXOLON SRP275']">SOFTIP FT m. BIXOLON 3.0-1 - BIXOLON SRP275</xsl:if><xsl:if test="typR[text()='SOFTIP FT m. BIXOLON 3.0-1-BIXOLON SRP']">SOFTIP FT m. BIXOLON 3.0-1-BIXOLON SRP</xsl:if><xsl:if test="typR[text()='SOFTIP FT m. BIXOLON 5.0-1 - BIXOLON STP131']">SOFTIP FT m. BIXOLON 5.0-1 - BIXOLON STP131</xsl:if><xsl:if test="typR[text()='SOFTIP FT m. BIXOLON 6.0-1 - BIXOLON SRP350']">SOFTIP FT m. BIXOLON 6.0-1 - BIXOLON SRP350</xsl:if><xsl:if test="typR[text()='SOFTIP FT m. EPSON 1.0-1 - EPSON TM-T88']">SOFTIP FT m. EPSON 1.0-1 - EPSON TM-T88</xsl:if><xsl:if test="typR[text()='SOFTIP FT m. EPSON 1.0-1-EPSON TM-T88x']">SOFTIP FT m. EPSON 1.0-1-EPSON TM-T88x</xsl:if><xsl:if test="typR[text()='SOFTIP FT m. EPSON 2.0-1 - EPSON TM-U220']">SOFTIP FT m. EPSON 2.0-1 - EPSON TM-U220</xsl:if><xsl:if test="typR[text()='SOFTIP FT m. EPSON 2.0-1-EPSON TM-U220']">SOFTIP FT m. EPSON 2.0-1-EPSON TM-U220</xsl:if><xsl:if test="typR[text()='SOFTIP FT m. EPSON 4.0-1 - EPSON TM-T90']">SOFTIP FT m. EPSON 4.0-1 - EPSON TM-T90</xsl:if><xsl:if test="typR[text()='SOFTIP FT m. EPSON 4.0-1-EPSON TM-T90']">SOFTIP FT m. EPSON 4.0-1-EPSON TM-T90</xsl:if><xsl:if test="typR[text()='SOFTIP FT model BIXOLON 3.0-0']">SOFTIP FT model BIXOLON 3.0-0</xsl:if><xsl:if test="typR[text()='SOFTIP FT model BIXOLON 3.0-1']">SOFTIP FT model BIXOLON 3.0-1</xsl:if><xsl:if test="typR[text()='SOFTIP FT model BIXOLON 5.0-1']">SOFTIP FT model BIXOLON 5.0-1</xsl:if><xsl:if test="typR[text()='SOFTIP FT model EPSON 1.0-0']">SOFTIP FT model EPSON 1.0-0</xsl:if><xsl:if test="typR[text()='SOFTIP FT model EPSON 1.0-1']">SOFTIP FT model EPSON 1.0-1</xsl:if><xsl:if test="typR[text()='SOFTIP FT model EPSON 2.0-0']">SOFTIP FT model EPSON 2.0-0</xsl:if><xsl:if test="typR[text()='SOFTIP FT model EPSON 2.0-1']">SOFTIP FT model EPSON 2.0-1</xsl:if><xsl:if test="typR[text()='SOFTIP FT model EPSON 3.0-0']">SOFTIP FT model EPSON 3.0-0</xsl:if><xsl:if test="typR[text()='SOFTIP FT model EPSON 3.0-1']">SOFTIP FT model EPSON 3.0-1</xsl:if><xsl:if test="typR[text()='SOFTIP FT model EPSON 4.0-0']">SOFTIP FT model EPSON 4.0-0</xsl:if><xsl:if test="typR[text()='SOFTIP FT model EPSON 4.0-1']">SOFTIP FT model EPSON 4.0-1</xsl:if><xsl:if test="typR[text()='SOFTIP/KC']">SOFTIP/KC</xsl:if><xsl:if test="typR[text()='SOFTIP/KD']">SOFTIP/KD</xsl:if><xsl:if test="typR[text()='SOFTIP/PM-JAP']">SOFTIP/PM-JAP</xsl:if><xsl:if test="typR[text()='SOFTIP/SOFIM']">SOFTIP/SOFIM</xsl:if><xsl:if test="typR[text()='SOVAC']">SOVAC</xsl:if><xsl:if test="typR[text()='SRS IC101']">SRS IC101</xsl:if><xsl:if test="typR[text()='SurePOS 500, sw dStore IBM 4840']">SurePOS 500, sw dStore IBM 4840</xsl:if><xsl:if test="typR[text()='SurePOS 500-Hermes 1.F IBM 4800']">SurePOS 500-Hermes 1.F IBM 4800</xsl:if><xsl:if test="typR[text()='SurePOS 500-Hermes 1.F IBM 4840']">SurePOS 500-Hermes 1.F IBM 4840</xsl:if><xsl:if test="typR[text()='SurePOS 500-Hermes 1.F IBM 4846']">SurePOS 500-Hermes 1.F IBM 4846</xsl:if><xsl:if test="typR[text()='SurePOS 500-Hermes 1.F ISP IBM 4840']">SurePOS 500-Hermes 1.F ISP IBM 4840</xsl:if><xsl:if test="typR[text()='SurePOS 500-Hermes 1.F ISP IBM 4846']">SurePOS 500-Hermes 1.F ISP IBM 4846</xsl:if><xsl:if test="typR[text()='SurePOS 500-Hermes IBM 4840']">SurePOS 500-Hermes IBM 4840</xsl:if><xsl:if test="typR[text()='SurePOS 500-Hermes IBM, 4846']">SurePOS 500-Hermes IBM, 4846</xsl:if><xsl:if test="typR[text()='SurePOS 500-Hermes II IBM 4840']">SurePOS 500-Hermes II IBM 4840</xsl:if><xsl:if test="typR[text()='SurePOS 500-Hermes II IBM 4846']">SurePOS 500-Hermes II IBM 4846</xsl:if><xsl:if test="typR[text()='SurePOS 500-iPub Darwin IBM 4840']">SurePOS 500-iPub Darwin IBM 4840</xsl:if><xsl:if test="typR[text()='SurePOS 500-iPub Darwin IBM 4846']">SurePOS 500-iPub Darwin IBM 4846</xsl:if><xsl:if test="typR[text()='SurePOS 500-iPub Darwin IBM 4851']">SurePOS 500-iPub Darwin IBM 4851</xsl:if><xsl:if test="typR[text()='SurePOS 500-iPub Darwin IBM 4951']">SurePOS 500-iPub Darwin IBM 4951</xsl:if><xsl:if test="typR[text()='SYN BOX 2009 model: NCR 7197']">SYN BOX 2009 model: NCR 7197</xsl:if><xsl:if test="typR[text()='TECOS 1200 OK CASH']">TECOS 1200 OK CASH</xsl:if><xsl:if test="typR[text()='TH210 FMSK']">TH210 FMSK</xsl:if><xsl:if test="typR[text()='TH210 FMSK (FmSk 2.01)']">TH210 FMSK (FmSk 2.01)</xsl:if><xsl:if test="typR[text()='TH230 FMSK']">TH230 FMSK</xsl:if><xsl:if test="typR[text()='TH230 FMSK (FmSk 2.01)']">TH230 FMSK (FmSk 2.01)</xsl:if><xsl:if test="typR[text()='TH420 FMSK']">TH420 FMSK</xsl:if><xsl:if test="typR[text()='TH420 FMSK (FmSk 2.01)']">TH420 FMSK (FmSk 2.01)</xsl:if><xsl:if test="typR[text()='THEMIS']">THEMIS</xsl:if><xsl:if test="typR[text()='THEMIS-95']">THEMIS-95</xsl:if><xsl:if test="typR[text()='TIPRO BF15 sw.ViPOS 3.0']">TIPRO BF15 sw.ViPOS 3.0</xsl:if><xsl:if test="typR[text()='TM-T20 FMSK']">TM-T20 FMSK</xsl:if><xsl:if test="typR[text()='TPS 100/Sk']">TPS 100/Sk</xsl:if><xsl:if test="typR[text()='TPS 100/Sk2']">TPS 100/Sk2</xsl:if><xsl:if test="typR[text()='TPS100/Sk/3']">TPS100/Sk/3</xsl:if><xsl:if test="typR[text()='uniPOS']">uniPOS</xsl:if><xsl:if test="typR[text()='uniPOS, Výrobca: Ventus, s.r.o.']">uniPOS, Výrobca: Ventus, s.r.o.</xsl:if><xsl:if test="typR[text()='UNITECH typ ELR 1210E/SK']">UNITECH typ ELR 1210E/SK</xsl:if><xsl:if test="typR[text()='UNITECH typ ELR 1210-SK']">UNITECH typ ELR 1210-SK</xsl:if><xsl:if test="typR[text()='UNITECH typ ELR 82/SK']">UNITECH typ ELR 82/SK</xsl:if><xsl:if test="typR[text()='UNIWEL UX 43, UX 43F']">UNIWEL UX 43, UX 43F</xsl:if><xsl:if test="typR[text()='Uniwell EX-560']">Uniwell EX-560</xsl:if><xsl:if test="typR[text()='Uniwell EX-570']">Uniwell EX-570</xsl:if><xsl:if test="typR[text()='Uniwell LX-5600']">Uniwell LX-5600</xsl:if><xsl:if test="typR[text()='UPOS v.1.0 s fis. tlačiarňou FP-T88US']">UPOS v.1.0 s fis. tlačiarňou FP-T88US</xsl:if><xsl:if test="typR[text()='UPOS v.1.0 s fis. tlačiarňou FP-T88US M2']">UPOS v.1.0 s fis. tlačiarňou FP-T88US M2</xsl:if><xsl:if test="typR[text()='UPOS v.1.0 s fisk. tlačiarňou FP-T88US']">UPOS v.1.0 s fisk. tlačiarňou FP-T88US</xsl:if><xsl:if test="typR[text()='VECTRA']">VECTRA</xsl:if><xsl:if test="typR[text()='Vienna POS 2.7']">Vienna POS 2.7</xsl:if><xsl:if test="typR[text()='WINCOR NIXDORF']">WINCOR NIXDORF</xsl:if><xsl:if test="typR[text()='WINCOR NIXDORF Beetle/M so softw. POSW 4']">WINCOR NIXDORF Beetle/M so softw. POSW 4</xsl:if><xsl:if test="typR[text()='WINCOR NIXDORF Beetle-software POSWARE 4']">WINCOR NIXDORF Beetle-software POSWARE 4</xsl:if><xsl:if test="typR[text()='WINCOR NIXDORF IBM SurePOS 500 4840']">WINCOR NIXDORF IBM SurePOS 500 4840</xsl:if><xsl:if test="typR[text()='WINCOR NIXDORF IBM SurePOS sw. Position']">WINCOR NIXDORF IBM SurePOS sw. Position</xsl:if><xsl:if test="typR[text()='WINCOR NIXDORF Self CheckOut sw POSWARE']">WINCOR NIXDORF Self CheckOut sw POSWARE</xsl:if><xsl:if test="typR[text()='WisDor CR18X BF model F']">WisDor CR18X BF model F</xsl:if><xsl:if test="typR[text()='WisDor CR18X model F']">WisDor CR18X model F</xsl:if><xsl:if test="typR[text()='WisDor CR1X8BF model F']">WisDor CR1X8BF model F</xsl:if><xsl:if test="typR[text()='WisDor CR681AF']">WisDor CR681AF</xsl:if><xsl:if test="typR[text()='WITRANS WSL Smartstation FT 110/H']">WITRANS WSL Smartstation FT 110/H</xsl:if><xsl:if test="typR[text()='WITRANS WSL Smartstation FT 110/L']">WITRANS WSL Smartstation FT 110/L</xsl:if><xsl:if test="typR[text()='WITRANS WSL Smartstation FT 110/Sk']">WITRANS WSL Smartstation FT 110/Sk</xsl:if><xsl:if test="typR[text()='101']">101 - SOFTIP/KC</xsl:if><xsl:if test="typR[text()='116']">116 - Pokl. sieť POSYBE WIN NT</xsl:if><xsl:if test="typR[text()='125']">125 - Euro-2000 T Alpha</xsl:if><xsl:if test="typR[text()='128']">128 - OPTIMA CR 500</xsl:if><xsl:if test="typR[text()='141']">141 - POS MICRELEC 9500</xsl:if><xsl:if test="typR[text()='142']">142 - POS MICRELEC 9600</xsl:if><xsl:if test="typR[text()='165']">165 - ADAST POS</xsl:if><xsl:if test="typR[text()='196']">196 - Pegas FM-06, Model B.SRP350, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='204']">204 - IBM 4694 verzia 3.0</xsl:if><xsl:if test="typR[text()='210']">210 - Euro-500 T Handy</xsl:if><xsl:if test="typR[text()='211']">211 - Horec</xsl:if><xsl:if test="typR[text()='213']">213 - Q4U POS ADVANTECH Co.6806</xsl:if><xsl:if test="typR[text()='214']">214 - AXIS s fisk.modulom FM2004 CF POS X2+PCI</xsl:if><xsl:if test="typR[text()='223']">223 - EASY-POS 96</xsl:if><xsl:if test="typR[text()='224']">224 - FM-01 PT</xsl:if><xsl:if test="typR[text()='225']">225 - MagicPos</xsl:if><xsl:if test="typR[text()='226']">226 - RETAX</xsl:if><xsl:if test="typR[text()='228']">228 - Pokl. sieť IBM 4800 Supermarket Apl 4690</xsl:if><xsl:if test="typR[text()='231']">231 - Pokl. sieť SurePOS 500 - dStore IBM 4840</xsl:if><xsl:if test="typR[text()='234']">234 - PX-5700</xsl:if><xsl:if test="typR[text()='236']">236 - FEMAERZ</xsl:if><xsl:if test="typR[text()='239']">239 - GARIS CASH</xsl:if><xsl:if test="typR[text()='241']">241 - Euro-2100 T</xsl:if><xsl:if test="typR[text()='246']">246 - HR 4000L</xsl:if><xsl:if test="typR[text()='247']">247 - DATECS DP-500/F</xsl:if><xsl:if test="typR[text()='248']">248 - L.S.S. LETAX</xsl:if><xsl:if test="typR[text()='249']">249 - FRIGO II</xsl:if><xsl:if test="typR[text()='250']">250 - uniPOS</xsl:if><xsl:if test="typR[text()='251']">251 - Hamilton Cash Register 2004, verzia 2.0</xsl:if><xsl:if test="typR[text()='252']">252 - MRP-PC MaRe</xsl:if><xsl:if test="typR[text()='255']">255 - Euro-200 T</xsl:if><xsl:if test="typR[text()='256']">256 - Euro-200 TX</xsl:if><xsl:if test="typR[text()='257']">257 - Euro-200 TE</xsl:if><xsl:if test="typR[text()='259']">259 - FM 3000</xsl:if><xsl:if test="typR[text()='260']">260 - Euro-100 T</xsl:if><xsl:if test="typR[text()='263']">263 - ALTO - Food 600</xsl:if><xsl:if test="typR[text()='264']">264 - IBM SurePOS so softwarom Position</xsl:if><xsl:if test="typR[text()='267']">267 - MRP SOFIS</xsl:if><xsl:if test="typR[text()='269']">269 - F-max</xsl:if><xsl:if test="typR[text()='270']">270 - IS2004v1.0</xsl:if><xsl:if test="typR[text()='271']">271 - FISCAL MODEL 20SW ver. 40</xsl:if><xsl:if test="typR[text()='272']">272 - BlueRetail</xsl:if><xsl:if test="typR[text()='273']">273 - OravaCash</xsl:if><xsl:if test="typR[text()='274']">274 - HS 2008</xsl:if><xsl:if test="typR[text()='275']">275 - Pegas FM-06</xsl:if><xsl:if test="typR[text()='276']">276 - Sam4s ER-260F</xsl:if><xsl:if test="typR[text()='277']">277 - Sam4s ER-260BF</xsl:if><xsl:if test="typR[text()='278']">278 - Sam4s ER-265BF</xsl:if><xsl:if test="typR[text()='279']">279 - Sam4s ER-265F</xsl:if><xsl:if test="typR[text()='280']">280 - Sam4s ER-260BFS</xsl:if><xsl:if test="typR[text()='281']">281 - Sam4s ER-260FS</xsl:if><xsl:if test="typR[text()='282']">282 - Sam4s ER-265BFS</xsl:if><xsl:if test="typR[text()='283']">283 - Sam4s ER-260FR</xsl:if><xsl:if test="typR[text()='284']">284 - DATECS DP-50</xsl:if><xsl:if test="typR[text()='285']">285 - Sam4s ER-265FS</xsl:if><xsl:if test="typR[text()='286']">286 - DATECS MP-55L</xsl:if><xsl:if test="typR[text()='287']">287 - Sam4s ER-260BFR</xsl:if><xsl:if test="typR[text()='288']">288 - Sam4s ER-265FR</xsl:if><xsl:if test="typR[text()='289']">289 - Sam4s ER-265BFR</xsl:if><xsl:if test="typR[text()='290']">290 - DATECS MP-55B</xsl:if><xsl:if test="typR[text()='291']">291 - DATECS MP-55LD</xsl:if><xsl:if test="typR[text()='292']">292 - DATECS DP-50D</xsl:if><xsl:if test="typR[text()='293']">293 - Euro-2000 TE Alpha</xsl:if><xsl:if test="typR[text()='296']">296 - POS TPS 100 EURO software Škorpión</xsl:if><xsl:if test="typR[text()='297']">297 - QUORION CR 38T</xsl:if><xsl:if test="typR[text()='298']">298 - QUORION CR 30M</xsl:if><xsl:if test="typR[text()='299']">299 - Euro-50 T Mini</xsl:if><xsl:if test="typR[text()='300']">300 - HS 2008 W</xsl:if><xsl:if test="typR[text()='301']">301 - Euro-500 TX Handy</xsl:if><xsl:if test="typR[text()='303']">303 - Euro-500 TE Handy</xsl:if><xsl:if test="typR[text()='304']">304 - FM 196 IKARCOM BIOS 131</xsl:if><xsl:if test="typR[text()='305']">305 - SECOM</xsl:if><xsl:if test="typR[text()='306']">306 - VECTRA</xsl:if><xsl:if test="typR[text()='307']">307 - KODAS FM SW1</xsl:if><xsl:if test="typR[text()='308']">308 - QUORION CR 30 model F</xsl:if><xsl:if test="typR[text()='312']">312 - Euro-2100 TE</xsl:if><xsl:if test="typR[text()='313']">313 - NRSYS EURO</xsl:if><xsl:if test="typR[text()='314']">314 - F-max Win</xsl:if><xsl:if test="typR[text()='316']">316 - SRS IC101</xsl:if><xsl:if test="typR[text()='317']">317 - Euro-50 Mini model F</xsl:if><xsl:if test="typR[text()='319']">319 - Uniwell LX-5600</xsl:if><xsl:if test="typR[text()='320']">320 - SAP R/3 Verzia 2008-I</xsl:if><xsl:if test="typR[text()='321']">321 - Euro-2500 TX</xsl:if><xsl:if test="typR[text()='323']">323 - PosFlow D</xsl:if><xsl:if test="typR[text()='324']">324 - PosFlow NCR</xsl:if><xsl:if test="typR[text()='325']">325 - SOFTIP/PM-JAP</xsl:if><xsl:if test="typR[text()='326']">326 - KASA 7.00</xsl:if><xsl:if test="typR[text()='327']">327 - KASA 7.02</xsl:if><xsl:if test="typR[text()='328']">328 - MICROS 8700, so software MICROS 3700</xsl:if><xsl:if test="typR[text()='329']">329 - MICROS 8700, so software MICROS 9700</xsl:if><xsl:if test="typR[text()='330']">330 - Euro-50 TE Mini</xsl:if><xsl:if test="typR[text()='331']">331 - QUORION CR 30T model F</xsl:if><xsl:if test="typR[text()='332']">332 - FM HATES HF-POS</xsl:if><xsl:if test="typR[text()='333']">333 - Sam4s</xsl:if><xsl:if test="typR[text()='334']">334 - BLACK BOX 2009 - Epson TM-T88</xsl:if><xsl:if test="typR[text()='335']">335 - BLACK BOX 2009 - Epson TM-H6000</xsl:if><xsl:if test="typR[text()='336']">336 - Pegas FM-06, Model B.3.0/1</xsl:if><xsl:if test="typR[text()='337']">337 - Pegas FM-06, Model B.4.0/1</xsl:if><xsl:if test="typR[text()='338']">338 - Euro-50 T Mini model F</xsl:if><xsl:if test="typR[text()='339']">339 - Euro-50TE Mini - Model F s S012BV1200100</xsl:if><xsl:if test="typR[text()='340']">340 - Beetle-TP.net (s TH210 FMSK)</xsl:if><xsl:if test="typR[text()='341']">341 - Beetle-TP.net (s TH230 FMSK)</xsl:if><xsl:if test="typR[text()='342']">342 - HP-APONet (s TH230 FMSK)</xsl:if><xsl:if test="typR[text()='343']">343 - HR 4000L Model:FT-350</xsl:if><xsl:if test="typR[text()='344']">344 - HR 4000L Model:FM-275</xsl:if><xsl:if test="typR[text()='345']">345 - HR 4000L Model:FT-88</xsl:if><xsl:if test="typR[text()='346']">346 - BLACK BOX 2009/01</xsl:if><xsl:if test="typR[text()='347']">347 - BLACK BOX 2009/02</xsl:if><xsl:if test="typR[text()='348']">348 - Beetle-APONet (s TH230 FMSK)</xsl:if><xsl:if test="typR[text()='349']">349 - FISCAL model 41 Z1T1</xsl:if><xsl:if test="typR[text()='350']">350 - FISCAL model 41 Z2T2</xsl:if><xsl:if test="typR[text()='351']">351 - Pegas FM-06, Model B.1.0</xsl:if><xsl:if test="typR[text()='352']">352 - Euro-100 T model F</xsl:if><xsl:if test="typR[text()='353']">353 - Euro-200 T model F</xsl:if><xsl:if test="typR[text()='354']">354 - Euro-200 TX model F</xsl:if><xsl:if test="typR[text()='355']">355 - Euro-200 TE model F</xsl:if><xsl:if test="typR[text()='356']">356 - FLEX FM v 1.0 model B 1.0/0 SW: 2.00</xsl:if><xsl:if test="typR[text()='357']">357 - Beetle-FMSK s TH210 FMSK</xsl:if><xsl:if test="typR[text()='358']">358 - Beetle-FMSK s TH230 FMSK</xsl:if><xsl:if test="typR[text()='359']">359 - Euro-2100 model F</xsl:if><xsl:if test="typR[text()='360']">360 - Euro-2100 TE model F</xsl:if><xsl:if test="typR[text()='361']">361 - FISCAL model 41 Z3T3</xsl:if><xsl:if test="typR[text()='362']">362 - FISCAL model 41 Z4T4</xsl:if><xsl:if test="typR[text()='363']">363 - FISCAL model 41 Z5T5</xsl:if><xsl:if test="typR[text()='364']">364 - OravaFis - FisBox/Model ID</xsl:if><xsl:if test="typR[text()='365']">365 - OravaFis - FisBox/Model ED</xsl:if><xsl:if test="typR[text()='366']">366 - RADIANT SYSTEMS P1220 Software verzia 6</xsl:if><xsl:if test="typR[text()='367']">367 - SurePOS 500-Hermes II IBM 4846</xsl:if><xsl:if test="typR[text()='368']">368 - POS-4000</xsl:if><xsl:if test="typR[text()='369']">369 - POS-3000</xsl:if><xsl:if test="typR[text()='370']">370 - Euro-1000 M</xsl:if><xsl:if test="typR[text()='371']">371 - Euro-1000 T</xsl:if><xsl:if test="typR[text()='372']">372 - LinPOS pre BEETLE</xsl:if><xsl:if test="typR[text()='373']">373 - UPOS v.1.0 s fisk. tlačiarňou FP-T88US</xsl:if><xsl:if test="typR[text()='374']">374 - DATECS DP-500</xsl:if><xsl:if test="typR[text()='375']">375 - Sam4s ER-260</xsl:if><xsl:if test="typR[text()='376']">376 - FM 3000 I</xsl:if><xsl:if test="typR[text()='377']">377 - FM 2000 I</xsl:if><xsl:if test="typR[text()='378']">378 - FM 3000 E</xsl:if><xsl:if test="typR[text()='379']">379 - FM 2000 E</xsl:if><xsl:if test="typR[text()='380']">380 - BlueGastro</xsl:if><xsl:if test="typR[text()='381']">381 - QPRINT</xsl:if><xsl:if test="typR[text()='382']">382 - NOV LinPOS</xsl:if><xsl:if test="typR[text()='383']">383 - Elcom-500 Fiscal Printer</xsl:if><xsl:if test="typR[text()='384']">384 - SOFTIP/SOFIM</xsl:if><xsl:if test="typR[text()='385']">385 - Uniwell EX-570</xsl:if><xsl:if test="typR[text()='386']">386 - Uniwell EX-560</xsl:if><xsl:if test="typR[text()='387']">387 - Beetle/M, Calypso 3.4</xsl:if><xsl:if test="typR[text()='388']">388 - Beetle/iPOS P4m, sw TP.net 3.3</xsl:if><xsl:if test="typR[text()='389']">389 - Beetle/S, sw TP.net 3.3</xsl:if><xsl:if test="typR[text()='390']">390 - OPTIMA CR 30</xsl:if><xsl:if test="typR[text()='391']">391 - OPTIMA CR 30T</xsl:if><xsl:if test="typR[text()='392']">392 - OPTIMA CR 30T2</xsl:if><xsl:if test="typR[text()='393']">393 - Beetle/iPOS, sw POSFlow</xsl:if><xsl:if test="typR[text()='394']">394 - QUORION QMP 3020</xsl:if><xsl:if test="typR[text()='396']">396 - MAGMA RP 1.01.SQL</xsl:if><xsl:if test="typR[text()='397']">397 - A3 POS</xsl:if><xsl:if test="typR[text()='398']">398 - FRIGO II+</xsl:if><xsl:if test="typR[text()='399']">399 - Pokl. sieť IBM 4694 v 3.0</xsl:if><xsl:if test="typR[text()='400']">400 - Pokl. sieť Pro Liant ML 370 IPSN</xsl:if><xsl:if test="typR[text()='401']">401 - Beetle/M, sw CALYPSO</xsl:if><xsl:if test="typR[text()='402']">402 - Beetle/M, sw Storepoint</xsl:if><xsl:if test="typR[text()='403']">403 - RADIANT SYSTEMS P1220 Software verzia 5</xsl:if><xsl:if test="typR[text()='404']">404 - LIDL BEETLE apl Back Office v 2.1 Beetle</xsl:if><xsl:if test="typR[text()='405']">405 - JERYKO</xsl:if><xsl:if test="typR[text()='406']">406 - RADIANT SYSTEMS X-200 Software verzia 6</xsl:if><xsl:if test="typR[text()='407']">407 - GECO</xsl:if><xsl:if test="typR[text()='409']">409 - Beetle/M, sw DM</xsl:if><xsl:if test="typR[text()='410']">410 - Beetle/M II Shopmaster</xsl:if><xsl:if test="typR[text()='412']">412 - Prenosná POS WA02 PSION WORKABOUT MX</xsl:if><xsl:if test="typR[text()='413']">413 - SurePOS 500-Hermes IBM 4840</xsl:if><xsl:if test="typR[text()='414']">414 - CR 1001</xsl:if><xsl:if test="typR[text()='415']">415 - CR 1000</xsl:if><xsl:if test="typR[text()='416']">416 - CR 1020</xsl:if><xsl:if test="typR[text()='417']">417 - CR 1040</xsl:if><xsl:if test="typR[text()='418']">418 - CR 1010</xsl:if><xsl:if test="typR[text()='419']">419 - CR 1240</xsl:if><xsl:if test="typR[text()='421']">421 - Pokl. s. Extenda POS IBM LENOVO 4846-565</xsl:if><xsl:if test="typR[text()='423']">423 - POS MICRELEC 9611</xsl:if><xsl:if test="typR[text()='424']">424 - POS MICRELEC 9717</xsl:if><xsl:if test="typR[text()='425']">425 - POS 01 D</xsl:if><xsl:if test="typR[text()='426']">426 - POS 01 W</xsl:if><xsl:if test="typR[text()='427']">427 - Vienna POS 2.7</xsl:if><xsl:if test="typR[text()='428']">428 - CHD 3010 T</xsl:if><xsl:if test="typR[text()='429']">429 - Sam4s ER-360F</xsl:if><xsl:if test="typR[text()='430']">430 - Beetle/M-II, sw TP.net 3.3</xsl:if><xsl:if test="typR[text()='431']">431 - Beetle/M-II, sw ELGUIDE v 6.3</xsl:if><xsl:if test="typR[text()='432']">432 - SurePOS 500-iPub Darwin IBM 4851</xsl:if><xsl:if test="typR[text()='433']">433 - SurePOS 500-iPub Darwin IBM 4951</xsl:if><xsl:if test="typR[text()='434']">434 - SurePOS 500-iPub Darwin IBM 4846</xsl:if><xsl:if test="typR[text()='435']">435 - SurePOS 500-iPub Darwin IBM 4840</xsl:if><xsl:if test="typR[text()='436']">436 - Beetle/iPOS P4m, sw cTILL</xsl:if><xsl:if test="typR[text()='437']">437 - PSION WORKABOUT 2000</xsl:if><xsl:if test="typR[text()='438']">438 - PSION WORKABOUT PRO 7527</xsl:if><xsl:if test="typR[text()='439']">439 - POS systém NCR 7457</xsl:if><xsl:if test="typR[text()='440']">440 - CR681BF</xsl:if><xsl:if test="typR[text()='441']">441 - Pokl. sieť IBM 4694 Supermaket Apl. 4690</xsl:if><xsl:if test="typR[text()='442']">442 - Beetle/M, sw ObjectPOS</xsl:if><xsl:if test="typR[text()='443']">443 - Beetle/M-II, sw POS SW P&#38;C</xsl:if><xsl:if test="typR[text()='444']">444 - Beetle/M-II, MPOS</xsl:if><xsl:if test="typR[text()='445']">445 - IBM 4694 sw Position</xsl:if><xsl:if test="typR[text()='447']">447 - Beetle/S, sw Position</xsl:if><xsl:if test="typR[text()='450']">450 - Pokl. sieť Extenda POS IBM LENOVO 4840</xsl:if><xsl:if test="typR[text()='451']">451 - POS INFOSYS V2</xsl:if><xsl:if test="typR[text()='452']">452 - SurePOS 500, sw dStore IBM 4840</xsl:if><xsl:if test="typR[text()='453']">453 - TIPRO BF15 sw.ViPOS 3.0</xsl:if><xsl:if test="typR[text()='454']">454 - Pokl. sieť PEPSI NASD</xsl:if><xsl:if test="typR[text()='455']">455 - Pokl. sieť LIDL Beetle/S Back Office 2.1</xsl:if><xsl:if test="typR[text()='456']">456 - Q-POS 4000</xsl:if><xsl:if test="typR[text()='457']">457 - SurePOS 500-Hermes 1.F IBM 4840</xsl:if><xsl:if test="typR[text()='458']">458 - SurePOS 500-Hermes 1.F IBM 4846</xsl:if><xsl:if test="typR[text()='459']">459 - Pokl. sieť GRATEX NAV</xsl:if><xsl:if test="typR[text()='460']">460 - Beetle/M, sw POSWARE 4.0</xsl:if><xsl:if test="typR[text()='461']">461 - Pokl. sieť IBM 4800 v 3.0</xsl:if><xsl:if test="typR[text()='462']">462 - Beetle/M-II, sw GFD</xsl:if><xsl:if test="typR[text()='464']">464 - Prenosná POS WA02 PSION WORKABOUT PRO</xsl:if><xsl:if test="typR[text()='465']">465 - RADIANT SYSTEMS T-160 verzia 5</xsl:if><xsl:if test="typR[text()='467']">467 - Beetle/S, sw TochPosition</xsl:if><xsl:if test="typR[text()='468']">468 - Beetle/MII, plus sw TP</xsl:if><xsl:if test="typR[text()='469']">469 - myAVIS</xsl:if><xsl:if test="typR[text()='470']">470 - Sam4s ER-420M</xsl:if><xsl:if test="typR[text()='471']">471 - Sam4s ER-320F</xsl:if><xsl:if test="typR[text()='472']">472 - PS PCWS 2010 WS4 sw micros 9700 HMS</xsl:if><xsl:if test="typR[text()='473']">473 - PS PCWS 2010 WS5 sw micros 9700 HMS</xsl:if><xsl:if test="typR[text()='474']">474 - Panasonic JS-170 FR POS v5</xsl:if><xsl:if test="typR[text()='475']">475 - Panasonic JS-935 WS POS v5</xsl:if><xsl:if test="typR[text()='476']">476 - Panasonic JS-950 WS</xsl:if><xsl:if test="typR[text()='478']">478 - SurePOS 500-Hermes 1.F IBM 4800</xsl:if><xsl:if test="typR[text()='480']">480 - Euro-500 Handy model F</xsl:if><xsl:if test="typR[text()='481']">481 - Euro-500 T Handy model F</xsl:if><xsl:if test="typR[text()='482']">482 - Euro-500 TE Handy model F</xsl:if><xsl:if test="typR[text()='483']">483 - Euro-500 TX Handy model F</xsl:if><xsl:if test="typR[text()='488']">488 - Efox - T BIXOLON SRP-350</xsl:if><xsl:if test="typR[text()='489']">489 - Efox - M Epson TM-U220</xsl:if><xsl:if test="typR[text()='490']">490 - Efox - M BIXOLON SRP-275</xsl:if><xsl:if test="typR[text()='491']">491 - Efox - M ELCOM LK-D30</xsl:if><xsl:if test="typR[text()='492']">492 - Efox - T Epson TM-T88V</xsl:if><xsl:if test="typR[text()='493']">493 - Efox - T Epson TM-T88iv</xsl:if><xsl:if test="typR[text()='494']">494 - BLACK BOX 2009 BIXOLON SRP-350</xsl:if><xsl:if test="typR[text()='495']">495 - Efox - T ELCOM LK-T20</xsl:if><xsl:if test="typR[text()='496']">496 - Efox - T ELCOM LK-T200</xsl:if><xsl:if test="typR[text()='497']">497 - Elcom-500 FP model F</xsl:if><xsl:if test="typR[text()='498']">498 - FT4000, model: SRP350</xsl:if><xsl:if test="typR[text()='499']">499 - QPRINT - XML model F</xsl:if><xsl:if test="typR[text()='500']">500 - QPRINT - XML model FT</xsl:if><xsl:if test="typR[text()='501']">501 - Euro-2000 Alpha Model F</xsl:if><xsl:if test="typR[text()='503']">503 - TH230 FMSK</xsl:if><xsl:if test="typR[text()='504']">504 - TH210 FMSK</xsl:if><xsl:if test="typR[text()='505']">505 - FisBox 350, model D1</xsl:if><xsl:if test="typR[text()='506']">506 - FisBox 350, model D2</xsl:if><xsl:if test="typR[text()='507']">507 - ORGTECH 2002 model F</xsl:if><xsl:if test="typR[text()='508']">508 - Sam4s ER-230F</xsl:if><xsl:if test="typR[text()='509']">509 - Sam4s CM-230F</xsl:if><xsl:if test="typR[text()='510']">510 - Sam4s ER-230BF</xsl:if><xsl:if test="typR[text()='511']">511 - Sam4s CM-230BF</xsl:if><xsl:if test="typR[text()='512']">512 - FT4000, model: SRP275</xsl:if><xsl:if test="typR[text()='513']">513 - BLACK BOX 2009 - EPSON TM-T81</xsl:if><xsl:if test="typR[text()='514']">514 - Euro-2000 T Alpha model F</xsl:if><xsl:if test="typR[text()='515']">515 - Euro-2000 TE Alpha model F</xsl:if><xsl:if test="typR[text()='516']">516 - POSYBE MCFS</xsl:if><xsl:if test="typR[text()='517']">517 - BBOX EPSON TM-T81</xsl:if><xsl:if test="typR[text()='518']">518 - BBOX IBM 1NR</xsl:if><xsl:if test="typR[text()='519']">519 - Euro-1000 T model F</xsl:if><xsl:if test="typR[text()='520']">520 - BlackCat Box Model: SRP-350F</xsl:if><xsl:if test="typR[text()='521']">521 - BBOX IBM 2NR</xsl:if><xsl:if test="typR[text()='522']">522 - BBOX NCR 7197</xsl:if><xsl:if test="typR[text()='523']">523 - FT4000, model: PP6800</xsl:if><xsl:if test="typR[text()='524']">524 - FT4000, model: RP300</xsl:if><xsl:if test="typR[text()='525']">525 - FT4000, model: TMU950</xsl:if><xsl:if test="typR[text()='526']">526 - FT4000, model: HSP7000</xsl:if><xsl:if test="typR[text()='527']">527 - QUORION CR 20 model F</xsl:if><xsl:if test="typR[text()='528']">528 - QUORION CR 21 model F</xsl:if><xsl:if test="typR[text()='529']">529 - QUORION CR 28 model F</xsl:if><xsl:if test="typR[text()='530']">530 - QUORION CR 29 model F</xsl:if><xsl:if test="typR[text()='531']">531 - Fujitsu Fiscal Printer FP510</xsl:if><xsl:if test="typR[text()='532']">532 - DATECS DP-50D/F</xsl:if><xsl:if test="typR[text()='533']">533 - FTNT4000 model: LX300</xsl:if><xsl:if test="typR[text()='534']">534 - AmegaFIS-085 Model: PRP085</xsl:if><xsl:if test="typR[text()='535']">535 - CR18X model F</xsl:if><xsl:if test="typR[text()='536']">536 - CR18X BF model F</xsl:if><xsl:if test="typR[text()='537']">537 - CR1X 8BF model F</xsl:if><xsl:if test="typR[text()='538']">538 - Pegas FM-06, Model N.1.0/1</xsl:if><xsl:if test="typR[text()='539']">539 - Pegas FM-06, Model L.1.0/1</xsl:if><xsl:if test="typR[text()='540']">540 - Pegas FM-06, Model B.5.0/1</xsl:if><xsl:if test="typR[text()='541']">541 - FM 2000</xsl:if><xsl:if test="typR[text()='542']">542 - Nákup a predaj</xsl:if><xsl:if test="typR[text()='543']">543 - PS PCWS 2010 WS4 sw micros res 3700</xsl:if><xsl:if test="typR[text()='544']">544 - PS PCWS 2010 WS4 sw micros res 4.0 v 4.4</xsl:if><xsl:if test="typR[text()='545']">545 - PS PCWS 2010 WS5 sw micros res 3700</xsl:if><xsl:if test="typR[text()='546']">546 - PS PCWS 2010 WS5 sw micros res 4.0 v 4.4</xsl:if><xsl:if test="typR[text()='547']">547 - SAP R/3 Verzia 2008-II</xsl:if><xsl:if test="typR[text()='548']">548 - SAP R/3 Verzia 2008-III</xsl:if><xsl:if test="typR[text()='549']">549 - SAP R/3 Verzia 2008-IV</xsl:if><xsl:if test="typR[text()='550']">550 - SAP R/3 Verzia 2008-V</xsl:if><xsl:if test="typR[text()='551']">551 - SAP R/3 Verzia 2008-VI</xsl:if><xsl:if test="typR[text()='552']">552 - SOFTIP/KD</xsl:if><xsl:if test="typR[text()='553']">553 - SurePOS 500-Hermes 1.F ISP IBM 4840</xsl:if><xsl:if test="typR[text()='554']">554 - SurePOS 500-Hermes 1.F ISP IBM 4846</xsl:if><xsl:if test="typR[text()='555']">555 - SurePOS 500-Hermes II IBM 4840</xsl:if><xsl:if test="typR[text()='557']">557 - BBOX Model: BIXOLON SRP-350F</xsl:if><xsl:if test="typR[text()='558']">558 - BBOX Model: EPSON TM-H6000</xsl:if><xsl:if test="typR[text()='559']">559 - BBOX Model: EPSON TM-T88</xsl:if><xsl:if test="typR[text()='560']">560 - BBOX Model: FUJITSU FP-510F</xsl:if><xsl:if test="typR[text()='562']">562 - BLACK BOX 2009 - Epson TM-950</xsl:if><xsl:if test="typR[text()='563']">563 - BLACK BOX 2009 - Epson TM-U220</xsl:if><xsl:if test="typR[text()='564']">564 - BLACK BOX 2009 - IBM SureMark 1NR</xsl:if><xsl:if test="typR[text()='565']">565 - BLACK BOX 2009 - IBM SureMark 2NR</xsl:if><xsl:if test="typR[text()='566']">566 - BLACK BOX 2009 model: NCR 7197</xsl:if><xsl:if test="typR[text()='567']">567 - BlackCat Model: Posiflex XP-3000 series</xsl:if><xsl:if test="typR[text()='568']">568 - BlackCat Model: SRP-350F</xsl:if><xsl:if test="typR[text()='569']">569 - EASY-POS.2010 model: SRP-350</xsl:if><xsl:if test="typR[text()='570']">570 - EASY-POS.2010 model: TM-T88</xsl:if><xsl:if test="typR[text()='571']">571 - EASY-POS.2010 model: GP 5890XIII</xsl:if><xsl:if test="typR[text()='572']">572 - EASY-POS.2010 model: TMU-220</xsl:if><xsl:if test="typR[text()='573']">573 - ELZAB Mera EJ</xsl:if><xsl:if test="typR[text()='574']">574 - Epson FP-T88US M2</xsl:if><xsl:if test="typR[text()='575']">575 - Epson FP-T88US M2-D</xsl:if><xsl:if test="typR[text()='576']">576 - FP-T88US M2-D</xsl:if><xsl:if test="typR[text()='577']">577 - FP-U220US</xsl:if><xsl:if test="typR[text()='578']">578 - FT4000, model: TMH6000</xsl:if><xsl:if test="typR[text()='579']">579 - POSYBE FP</xsl:if><xsl:if test="typR[text()='580']">580 - SOFTIP FT model BIXOLON 5.0-1</xsl:if><xsl:if test="typR[text()='581']">581 - DATECS MP-55L/F</xsl:if><xsl:if test="typR[text()='582']">582 - FT4000, model: SP500</xsl:if><xsl:if test="typR[text()='583']">583 - FT4000, model: OK085</xsl:if><xsl:if test="typR[text()='584']">584 - FT4000, model: SRP350.1</xsl:if><xsl:if test="typR[text()='585']">585 - FT4000, model: SRP350.2</xsl:if><xsl:if test="typR[text()='586']">586 - FT4000, model: TMT88</xsl:if><xsl:if test="typR[text()='587']">587 - FT4000, model: TMU220</xsl:if><xsl:if test="typR[text()='588']">588 - FT4000, model: TSP650</xsl:if><xsl:if test="typR[text()='589']">589 - FT-T70 FMSK</xsl:if><xsl:if test="typR[text()='590']">590 - FT-T88 FMSK</xsl:if><xsl:if test="typR[text()='597']">597 - OPTIMA CR 30 model F</xsl:if><xsl:if test="typR[text()='598']">598 - OPTIMA CR 30T model F</xsl:if><xsl:if test="typR[text()='599']">599 - OPTIMA CR 30T2 model F</xsl:if><xsl:if test="typR[text()='600']">600 - Pegas FM-06, Model B.1.0/0</xsl:if><xsl:if test="typR[text()='601']">601 - Pegas FM-06, Model B.1.0/1</xsl:if><xsl:if test="typR[text()='602']">602 - Pegas FM-06, Model B.2.0/0</xsl:if><xsl:if test="typR[text()='603']">603 - Pegas FM-06, Model B.2.0/1</xsl:if><xsl:if test="typR[text()='604']">604 - Pegas FM-06, Model E.1.0/0</xsl:if><xsl:if test="typR[text()='605']">605 - Pegas FM-06, Model E.1.0/1</xsl:if><xsl:if test="typR[text()='606']">606 - Pegas FM-06, Model E.2.0/0</xsl:if><xsl:if test="typR[text()='607']">607 - Pegas FM-06, Model E.2.0/1</xsl:if><xsl:if test="typR[text()='608']">608 - Pegas FM-06, Model E.3.0/0</xsl:if><xsl:if test="typR[text()='609']">609 - Pegas FM-06, Model E.3.0/1</xsl:if><xsl:if test="typR[text()='610']">610 - Pegas FM-06, Model E.4.0/0</xsl:if><xsl:if test="typR[text()='611']">611 - Pegas FM-06, Model E.4.0/1</xsl:if><xsl:if test="typR[text()='612']">612 - Pegas FM-06, Model G.1.0/0</xsl:if><xsl:if test="typR[text()='613']">613 - Pegas FM-06, Model G.1.0/1</xsl:if><xsl:if test="typR[text()='614']">614 - Pegas FM-06, Model G.2.0/0</xsl:if><xsl:if test="typR[text()='615']">615 - Pegas FM-06, Model G.2.0/1</xsl:if><xsl:if test="typR[text()='616']">616 - Pegas FM-06, Model G.3.0/0</xsl:if><xsl:if test="typR[text()='617']">617 - Pegas FM-06, Model G.3.0/1</xsl:if><xsl:if test="typR[text()='618']">618 - Pegas FM-06, Model G.4.0/0</xsl:if><xsl:if test="typR[text()='619']">619 - Pegas FM-06, Model G.4.0/1</xsl:if><xsl:if test="typR[text()='620']">620 - Pegas FM-06, Model B.3.0/0</xsl:if><xsl:if test="typR[text()='621']">621 - Pegas FM-06, Model B.4.0/0</xsl:if><xsl:if test="typR[text()='622']">622 - PPCACH</xsl:if><xsl:if test="typR[text()='623']">623 - PS PCWS 2010 WS4</xsl:if><xsl:if test="typR[text()='624']">624 - PS PCWS 2010 WS5</xsl:if><xsl:if test="typR[text()='625']">625 - PS PCWS 2010 WS5A sw micros 9700 HMS</xsl:if><xsl:if test="typR[text()='626']">626 - PS PCWS 2010 WS5A sw micros res 3700</xsl:if><xsl:if test="typR[text()='627']">627 - PS PCWS 2010 WS5A s micros res 4.0 v 4.4</xsl:if><xsl:if test="typR[text()='628']">628 - PS PCWS 2010 WS5A s micros res 4.0 v 4.8</xsl:if><xsl:if test="typR[text()='629']">629 - QPRINT - XML model FP</xsl:if><xsl:if test="typR[text()='630']">630 - DATECS MP-55LD/F</xsl:if><xsl:if test="typR[text()='631']">631 - DATECS MP-55B/F</xsl:if><xsl:if test="typR[text()='632']">632 - DATECS DP-50/F</xsl:if><xsl:if test="typR[text()='633']">633 - Euro-50 TE Mini model F</xsl:if><xsl:if test="typR[text()='634']">634 - QUORION CR 30 ACCU model F</xsl:if><xsl:if test="typR[text()='635']">635 - QUORION CR 30M model F</xsl:if><xsl:if test="typR[text()='636']">636 - QUORION CR 38T2 model F</xsl:if><xsl:if test="typR[text()='637']">637 - SOFTIP FT model BIXOLON 3.0-0</xsl:if><xsl:if test="typR[text()='638']">638 - SOFTIP FT m. BIXOLON 3.0-1-BIXOLON SRP</xsl:if><xsl:if test="typR[text()='639']">639 - SOFTIP FT model EPSON 1.0-0</xsl:if><xsl:if test="typR[text()='640']">640 - SOFTIP FT m. EPSON 1.0-1-EPSON TM-T88x</xsl:if><xsl:if test="typR[text()='641']">641 - SOFTIP FT model EPSON 2.0-0</xsl:if><xsl:if test="typR[text()='642']">642 - SOFTIP FT m. EPSON 2.0-1-EPSON TM-U220</xsl:if><xsl:if test="typR[text()='643']">643 - SOFTIP FT model EPSON 3.0-0</xsl:if><xsl:if test="typR[text()='644']">644 - SOFTIP FT model EPSON 3.0-1</xsl:if><xsl:if test="typR[text()='645']">645 - SOFTIP FT model EPSON 4.0-0</xsl:if><xsl:if test="typR[text()='646']">646 - SOFTIP FT m. EPSON 4.0-1-EPSON TM-T90</xsl:if><xsl:if test="typR[text()='647']">647 - SYN BOX 2009 model: NCR 7197</xsl:if><xsl:if test="typR[text()='648']">648 - TH420 FMSK</xsl:if><xsl:if test="typR[text()='649']">649 - UPOS v.1.0 s fis. tlačiarňou FP-T88US</xsl:if><xsl:if test="typR[text()='650']">650 - UPOS v.1.0 s fis. tlačiarňou FP-T88US M2</xsl:if><xsl:if test="typR[text()='651']">651 - ELCOM LK-T20/LK-T200</xsl:if><xsl:if test="typR[text()='653']">653 - WisDor CR18X model F</xsl:if><xsl:if test="typR[text()='654']">654 - WisDor CR18X BF model F</xsl:if><xsl:if test="typR[text()='655']">655 - WisDor CR1X8BF model F</xsl:if><xsl:if test="typR[text()='656']">656 - Pegas FM-06 Model E.TM88, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='657']">657 - Pegas FM-06 Model E.TM90, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='658']">658 - Pegas FM-06 Model G.5890, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='659']">659 - Pegas FM-06 Model G.58120, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='660']">660 - Pegas FM-06 Model G.80250, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='661']">661 - Pegas FM-06 Model B.STP131, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='662']">662 - Pegas FM-06 Model N.NCR7197, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='663']">663 - Pegas FM-06 Model L.LK-T20, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='664']">664 - Pegas FM-06 Model O.085, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='670']">670 - Euro-2500 TX model F</xsl:if><xsl:if test="typR[text()='671']">671 - EASY-POS.2010 model: TSP-650</xsl:if><xsl:if test="typR[text()='672']">672 - Euro-150 TE Flexy</xsl:if><xsl:if test="typR[text()='673']">673 - Pegas FM-06 Model B.SRP350N, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='674']">674 - FP-T88US M2</xsl:if><xsl:if test="typR[text()='675']">675 - POS-4000 model F</xsl:if><xsl:if test="typR[text()='676']">676 - Pegas FM-06 Model B.SRP275, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='677']">677 - Pegas FM-06 Model B.SRP270, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='678']">678 - Pegas FM-06 Model E.TM220, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='679']">679 - Pegas FM-06 Model E.TM210, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='68']">68 - MERCATOR s programom SALLY</xsl:if><xsl:if test="typR[text()='680']">680 - Pegas FM-06 Model G.7645, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='681']">681 - Pegas FM-06 Model E.TM-H6000 VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='682']">682 - Pegas FM-06 Model E.TM-J7000 VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='683']">683 - Pegas FM-06 Model W.TH210, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='684']">684 - Pegas FM-06 Model W.TH230, VFD/LCD/MMD</xsl:if><xsl:if test="typR[text()='685']">685 - Euro-50 TE CASH model F</xsl:if><xsl:if test="typR[text()='686']">686 - MINI EFox</xsl:if><xsl:if test="typR[text()='687']">687 - QUORION QMP 5000 Model QMP 5040</xsl:if><xsl:if test="typR[text()='688']">688 - QUORION QMP 5000 Model QMP 5020</xsl:if><xsl:if test="typR[text()='689']">689 - QUORION QMP 5000 Model QMP 5142</xsl:if><xsl:if test="typR[text()='690']">690 - QUORION QMP 5000 Model QMP 5286</xsl:if><xsl:if test="typR[text()='691']">691 - QUORION QMP 5000 Model QMP 5000</xsl:if><xsl:if test="typR[text()='692']">692 - FT-U220 FMSK</xsl:if><xsl:if test="typR[text()='693']">693 - AXIS POS TM-88V</xsl:if><xsl:if test="typR[text()='694']">694 - AXIS POS PRP-080</xsl:if><xsl:if test="typR[text()='695']">695 - AXIS POS PRP-085</xsl:if><xsl:if test="typR[text()='696']">696 - AXIS POS X4 TM-88V-LCD</xsl:if><xsl:if test="typR[text()='697']">697 - AXIS POS X4 TM-88V-VFD</xsl:if><xsl:if test="typR[text()='698']">698 - AXIS POS X4 PRP-080-LCD</xsl:if><xsl:if test="typR[text()='699']">699 - AXIS POS X4 PRP-080-VFD</xsl:if><xsl:if test="typR[text()='700']">700 - AXIS POS X4 PRP-085-LCD</xsl:if><xsl:if test="typR[text()='701']">701 - AXIS POS X4 PRP-085-VFD</xsl:if><xsl:if test="typR[text()='702']">702 - AXIS POS PRP-076</xsl:if><xsl:if test="typR[text()='703']">703 - AXIS POS X4 PRP-076-LCD</xsl:if><xsl:if test="typR[text()='704']">704 - AXIS POS X4 PRP-076-VFD</xsl:if><xsl:if test="typR[text()='705']">705 - TM-T20 FMSK</xsl:if><xsl:if test="typR[text()='706']">706 - ACLAS CRLX</xsl:if><xsl:if test="typR[text()='707']">707 - EASY-POS.2010 model: TM-H6000</xsl:if><xsl:if test="typR[text()='708']">708 - Pegas WN model TH210, VFD/LCD</xsl:if><xsl:if test="typR[text()='709']">709 - Pegas WN model TH230, VFD/LCD</xsl:if><xsl:if test="typR[text()='710']">710 - PCPOS1 model 2</xsl:if><xsl:if test="typR[text()='711']">711 - PCPOS1 model 3</xsl:if><xsl:if test="typR[text()='712']">712 - Pegas tes model XP3312</xsl:if><xsl:if test="typR[text()='713']">713 - Pegas tes model XP3315</xsl:if><xsl:if test="typR[text()='714']">714 - AXIS POS X4 model: TM-220-LCD</xsl:if><xsl:if test="typR[text()='715']">715 - Pegas tes FP model PP6800, VFD/LCD</xsl:if><xsl:if test="typR[text()='716']">716 - Pegas tes FP model TRP-100, VFD/LCD</xsl:if><xsl:if test="typR[text()='717']">717 - Pegas tes FP model ODP-200, VFD/LCD</xsl:if><xsl:if test="typR[text()='718']">718 - Pegas tes FP model ODP-500, VFD/LCD</xsl:if><xsl:if test="typR[text()='719']">719 - DITRON DI 50</xsl:if><xsl:if test="typR[text()='720']">720 - DITRON DI 50 MIRA</xsl:if><xsl:if test="typR[text()='721']">721 - Pegassino FT model B.SRP150</xsl:if><xsl:if test="typR[text()='722']">722 - Pegassino FT model G.5870</xsl:if><xsl:if test="typR[text()='723']">723 - Pegassino FT model S.BL112</xsl:if><xsl:if test="typR[text()='724']">724 - AmegaFIS-085.1 Model: PRP085</xsl:if><xsl:if test="typR[text()='725']">725 - IBM 4610-1NF</xsl:if><xsl:if test="typR[text()='726']">726 - ER 265F</xsl:if><xsl:if test="typR[text()='727']">727 - ER 260F</xsl:if><xsl:if test="typR[text()='728']">728 - ER 265BF</xsl:if><xsl:if test="typR[text()='729']">729 - ER 260BF</xsl:if><xsl:if test="typR[text()='730']">730 - ER 260FS</xsl:if><xsl:if test="typR[text()='731']">731 - ER 260BFS</xsl:if><xsl:if test="typR[text()='732']">732 - ER 265FS</xsl:if><xsl:if test="typR[text()='733']">733 - ER 265BFS</xsl:if><xsl:if test="typR[text()='734']">734 - ER 260FR</xsl:if><xsl:if test="typR[text()='735']">735 - ER 260BFR</xsl:if><xsl:if test="typR[text()='736']">736 - ER 265FR</xsl:if><xsl:if test="typR[text()='737']">737 - ER 265BFR</xsl:if><xsl:if test="typR[text()='738']">738 - CR681AF</xsl:if><xsl:if test="typR[text()='739']">739 - BlackCat Box Model: TM-88F</xsl:if><xsl:if test="typR[text()='740']">740 - BlackCat Box Model: ELLIX 20F</xsl:if><xsl:if test="typR[text()='741']">741 - QUORION CR 30T2 model F</xsl:if><xsl:if test="typR[text()='742']">742 - CRLX</xsl:if><xsl:if test="typR[text()='743']">743 - AXIS POS X4 model: TM-220-VFD</xsl:if><xsl:if test="typR[text()='744']">744 - DATECS MP-55BP/F</xsl:if><xsl:if test="typR[text()='745']">745 - AXIS POS X4 model: PRP-058-LCD-S</xsl:if><xsl:if test="typR[text()='746']">746 - EASY-POS.2010 model: STP-131</xsl:if><xsl:if test="typR[text()='747']">747 - WisDor CR681AF</xsl:if><xsl:if test="typR[text()='748']">748 - FisBox A</xsl:if><xsl:if test="typR[text()='749']">749 - BIG II TOUCH</xsl:if><xsl:if test="typR[text()='750']">750 - BIG II</xsl:if><xsl:if test="typR[text()='751']">751 - BIG J</xsl:if><xsl:if test="typR[text()='752']">752 - MAX.COM</xsl:if><xsl:if test="typR[text()='753']">753 - DITRON model ZIP</xsl:if><xsl:if test="typR[text()='754']">754 - AXIS POS X4 model: PRP-058-LCD</xsl:if><xsl:if test="typR[text()='755']">755 - AXIS POS X4 model: PRP-058-VFD</xsl:if><xsl:if test="typR[text()='756']">756 - BBOX Model: UNICODE CARDMANAGER</xsl:if><xsl:if test="typR[text()='757']">757 - BBOX Model: CITIZEN CTS 801</xsl:if><xsl:if test="typR[text()='758']">758 - TH230 FMSK (FmSk 2.01)</xsl:if><xsl:if test="typR[text()='759']">759 - TH210 FMSK (FmSk 2.01)</xsl:if><xsl:if test="typR[text()='760']">760 - TH420 FMSK (FmSk 2.01)</xsl:if><xsl:if test="typR[text()='761']">761 - KUBE II F</xsl:if><xsl:if test="typR[text()='762']">762 - KUBE II F ETH</xsl:if><xsl:if test="typR[text()='763']">763 - FLEX FM v 1.0 model B 1.0/0</xsl:if><xsl:if test="typR[text()='764']">764 - FT001 (EPSON TM-T88)</xsl:if><xsl:if test="typR[text()='765']">765 - FT002 (EPSON TM-H6000)</xsl:if><xsl:if test="typR[text()='766']">766 - FT003 (EPSON TM-U675)</xsl:if><xsl:if test="typR[text()='767']">767 - FT004 (EPSON TM-U950)</xsl:if><xsl:if test="typR[text()='768']">768 - FT005 (EPSON TM-U220)</xsl:if><xsl:if test="typR[text()='769']">769 - FT006 (EPSON TM-U210)</xsl:if><xsl:if test="typR[text()='770']">770 - FT007 (BIXOLON SRP-350)</xsl:if><xsl:if test="typR[text()='771']">771 - L.S.S.W LETAX Model FT001(EPSON TM-T88)</xsl:if><xsl:if test="typR[text()='772']">772 - L.S.S.W LETAX Mo FT002(EPSON TM-H6000)</xsl:if><xsl:if test="typR[text()='773']">773 - L.S.S.W LETAX Model FT003(EPSON TM-U675)</xsl:if><xsl:if test="typR[text()='774']">774 - L.S.S.W LETAX Model FT004(EPSON TM-U950)</xsl:if><xsl:if test="typR[text()='775']">775 - L.S.S.W LETAX Model FT005(EPSON TM-U220)</xsl:if><xsl:if test="typR[text()='776']">776 - L.S.S.W LETAX Model FT006(EPSON TM-U210)</xsl:if><xsl:if test="typR[text()='777']">777 - L.S.S.W LETAX Mo FT007(BIXOLON SRP-350)</xsl:if><xsl:if test="typR[text()='778']">778 - Efox - T BIXOLON SRP-350 II</xsl:if><xsl:if test="typR[text()='779']">779 - Efox - T ELCOM LK-TE202</xsl:if><xsl:if test="typR[text()='780']">780 - Efox - T ELCOM LK-TE212</xsl:if><xsl:if test="typR[text()='781']">781 - FTNT4000 model: LX350</xsl:if><xsl:if test="typR[text()='782']">782 - AmegaFIS-350 Model: SRP-350</xsl:if><xsl:if test="typR[text()='783']">783 - EASY-POS.2010 model: TM-U950</xsl:if><xsl:if test="typR[text()='784']">784 - CR21 (QUORION)</xsl:if><xsl:if test="typR[text()='785']">785 - CR20 (QUORION)</xsl:if><xsl:if test="typR[text()='786']">786 - CR28 (QUORION)</xsl:if><xsl:if test="typR[text()='787']">787 - CR29 (QUORION)</xsl:if><xsl:if test="typR[text()='788']">788 - FisBox M</xsl:if><xsl:if test="typR[text()='789']">789 - FT4000, model: TMT20</xsl:if><xsl:if test="typR[text()='790']">790 - PCPOS2 model: W10</xsl:if><xsl:if test="typR[text()='791']">791 - PCPOS2 model: W15</xsl:if><xsl:if test="typR[text()='792']">792 - PCPOS2 model: A10</xsl:if><xsl:if test="typR[text()='793']">793 - PCPOS2 model: A15</xsl:if><xsl:if test="typR[text()='794']">794 - FM 41 PRT2</xsl:if><xsl:if test="typR[text()='795']">795 - SmartPrinterZ</xsl:if><xsl:if test="typR[text()='796']">796 - FM 41 PRT3</xsl:if><xsl:if test="typR[text()='797']">797 - DITRON model MIRA</xsl:if><xsl:if test="typR[text()='798']">798 - DITRON model SIMA</xsl:if><xsl:if test="typR[text()='799']">799 - DITRON model HENY</xsl:if><xsl:if test="typR[text()='800']">800 - QUORION QMP 18</xsl:if><xsl:if test="typR[text()='801']">801 - Euro-50TE Smart</xsl:if><xsl:if test="typR[text()='802']">802 - Euro-50TE Medi</xsl:if><xsl:if test="typR[text()='803']">803 - DITRON model ZIP ETH</xsl:if><xsl:if test="typR[text()='804']">804 - DITRON model QUADRA</xsl:if><xsl:if test="typR[text()='805']">805 - DITRON model QUADRA ETH</xsl:if><xsl:if test="typR[text()='806']">806 - BIG 3</xsl:if><xsl:if test="typR[text()='807']">807 - BIG 3 TOUCH</xsl:if><xsl:if test="typR[text()='808']">808 - MRP CRLX</xsl:if><xsl:if test="typR[text()='809']">809 - ELCOM LK-TE202</xsl:if><xsl:if test="typR[text()='99']">99 - SM-SHOP</xsl:if><xsl:if test="typR[text()='L.S.S.W. LETAX FT001 TM-88IV']">L.S.S.W. LETAX FT001 TM-88IV</xsl:if><xsl:if test="typR[text()='L.S.S.W. LETAX FT001 TM-88V']">L.S.S.W. LETAX FT001 TM-88V</xsl:if><xsl:if test="typR[text()='L.S.S.W. LETAX FT002 TM-H6000III']">L.S.S.W. LETAX FT002 TM-H6000III</xsl:if><xsl:if test="typR[text()='L.S.S.W. LETAX FT002 TM-H6000IIP']">L.S.S.W. LETAX FT002 TM-H6000IIP</xsl:if><xsl:if test="typR[text()='L.S.S.W. LETAX FT002 TM-H6000IV']">L.S.S.W. LETAX FT002 TM-H6000IV</xsl:if><xsl:if test="typR[text()='L.S.S.W. LETAX FT007 SRP-350II']">L.S.S.W. LETAX FT007 SRP-350II</xsl:if><xsl:if test="typR[text()='L.S.S.W. LETAX FT007 SRP-350plus']">L.S.S.W. LETAX FT007 SRP-350plus</xsl:if><xsl:if test="typR[text()='L.S.S.W. LETAX FT008 TM-T20II']">L.S.S.W. LETAX FT008 TM-T20II</xsl:if><xsl:if test="typR[text()='TH250 FMSK']">TH250 FMSK</xsl:if><xsl:if test="typR[text()='TH250 FMSK FT-T88 FMSK(tlačiareň TM-T88VI)']">TH250 FMSK FT-T88 FMSK(tlačiareň TM-T88VI)</xsl:if><xsl:if test="typR[text()='AmegaFIS-350 Model: SRP-350II']">AmegaFIS-350 Model: SRP-350II</xsl:if><xsl:if test="typR[text()='ELZAB - Mera EJ Model: Mera EJ']">ELZAB - Mera EJ Model: Mera EJ</xsl:if><xsl:if test="typR[text()='FisBox V2 Model:B103']">FisBox V2 Model:B103</xsl:if><xsl:if test="typR[text()='FisBox V2 Model:B33']">FisBox V2 Model:B33</xsl:if><xsl:if test="typR[text()='FisBox V2 Model:B350']">FisBox V2 Model:B350</xsl:if><xsl:if test="typR[text()='FisBox V2 Model:E88']">FisBox V2 Model:E88</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/dokument/prilohy">
    			<fo:block background-color='black' color='white'>Príloha:</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>1)  kópia zmluvy o vykonávaní opráv a údržby elektronických registračných pokladníc, uzavretej s výrobcom, dovozcom alebo distribútorom ERP</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/dokument/prilohy/uzavrete[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt'>uzavreté s</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/dokument/prilohy/uzavreteCiselnik[text()='výrobcom']">výrobcom</xsl:if><xsl:if test="/dokument/prilohy/uzavreteCiselnik[text()='dovozcom']">dovozcom</xsl:if><xsl:if test="/dokument/prilohy/uzavreteCiselnik[text()='distribútorom ERP']">distribútorom ERP</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>2)  kópia dokladu preukazujúceho, že žiadateľ je výrobcom, dovozcom alebo distribútorom ERP</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/dokument/prilohy/ziadatel[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt'>žiadateľ je</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/dokument/prilohy/ziadatelCiselnik[text()='výrobcom']">výrobcom</xsl:if><xsl:if test="/dokument/prilohy/ziadatelCiselnik[text()='dovozcom']">dovozcom</xsl:if><xsl:if test="/dokument/prilohy/ziadatelCiselnik[text()='distribútorom ERP']">distribútorom ERP</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/dokument/dna">
    			<fo:block background-color='black' color='white'>Dňa:</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/dna/datum'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
						

			</fo:flow>
           </fo:page-sequence>
          </fo:root>
         </xsl:template>
        </xsl:stylesheet>
